// Code generated by go-bindata. (@generated) DO NOT EDIT.

 //Package translations generated by go-bindata.// sources:
// translations/dicts/de_DE.toml
// translations/dicts/en_US.toml
// translations/dicts/eo.toml
// translations/dicts/fr.toml
// translations/dicts/ru_RU.toml
// translations/dicts/tt_TT.toml
// translations/dicts/zh_CN.toml
package translations

import (
	"bytes"
	"compress/gzip"
	"fmt"
	"net/http"
	"io"
	"io/ioutil"
	"os"
	"path/filepath"
	"strings"
	"time"
)

func bindataRead(data []byte, name string) ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewBuffer(data))
	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}

	var buf bytes.Buffer
	_, err = io.Copy(&buf, gz)
	clErr := gz.Close()

	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}
	if clErr != nil {
		return nil, err
	}

	return buf.Bytes(), nil
}

type asset struct {
	bytes []byte
	info  os.FileInfo
}

type bindataFileInfo struct {
	name    string
	size    int64
	mode    os.FileMode
	modTime time.Time
}

// Name return file name
func (fi bindataFileInfo) Name() string {
	return fi.name
}

// Size return file size
func (fi bindataFileInfo) Size() int64 {
	return fi.size
}

// Mode return file mode
func (fi bindataFileInfo) Mode() os.FileMode {
	return fi.mode
}

// ModTime return file modify time
func (fi bindataFileInfo) ModTime() time.Time {
	return fi.modTime
}

// IsDir return file whether a directory
func (fi bindataFileInfo) IsDir() bool {
	return fi.mode&os.ModeDir != 0
}

// Sys return file is sys mode
func (fi bindataFileInfo) Sys() interface{} {
	return nil
}


type assetFile struct {
	*bytes.Reader
	name            string
	childInfos      []os.FileInfo
	childInfoOffset int
}

type assetOperator struct{}

// Open implement http.FileSystem interface
func (f *assetOperator) Open(name string) (http.File, error) {
	var err error
	if len(name) > 0 && name[0] == '/' {
		name = name[1:]
	}
	content, err := Asset(name)
	if err == nil {
		return &assetFile{name: name, Reader: bytes.NewReader(content)}, nil
	}
	children, err := AssetDir(name)
	if err == nil {
		childInfos := make([]os.FileInfo, 0, len(children))
		for _, child := range children {
			childPath := filepath.Join(name, child)
			info, errInfo := AssetInfo(filepath.Join(name, child))
			if errInfo == nil {
				childInfos = append(childInfos, info)
			} else {
				childInfos = append(childInfos, newDirFileInfo(childPath))
			}
		}
		return &assetFile{name: name, childInfos: childInfos}, nil
	} else {
		// If the error is not found, return an error that will
		// result in a 404 error. Otherwise the server returns
		// a 500 error for files not found.
		if strings.Contains(err.Error(), "not found") {
			return nil, os.ErrNotExist
		}
		return nil, err
	}
}

// Close no need do anything
func (f *assetFile) Close() error {
	return nil
}

// Readdir read dir's children file info
func (f *assetFile) Readdir(count int) ([]os.FileInfo, error) {
	if len(f.childInfos) == 0 {
		return nil, os.ErrNotExist
	}
	if count <= 0 {
		return f.childInfos, nil
	}
	if f.childInfoOffset+count > len(f.childInfos) {
		count = len(f.childInfos) - f.childInfoOffset
	}
	offset := f.childInfoOffset
	f.childInfoOffset += count
	return f.childInfos[offset : offset+count], nil
}

// Stat read file info from asset item
func (f *assetFile) Stat() (os.FileInfo, error) {
	if len(f.childInfos) != 0 {
		return newDirFileInfo(f.name), nil
	}
	return AssetInfo(f.name)
}

// newDirFileInfo return default dir file info
func newDirFileInfo(name string) os.FileInfo {
	return &bindataFileInfo{
		name:    name,
		size:    0,
		mode:    os.FileMode(2147484068), // equal os.FileMode(0644)|os.ModeDir
		modTime: time.Time{}}
}

// AssetFile return a http.FileSystem instance that data backend by asset
func AssetFile() http.FileSystem {
	return &assetOperator{}
}

var _de_deToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xac\x58\xdb\x72\xdb\x46\xd2\xbe\xc7\x53\xf4\x3f\xa9\xfc\x3e\x94\x49\x8b\x94\x1d\xdb\x88\xa1\x2a\xc9\xa6\x65\xad\x2d\xaf\x56\x94\xe2\xda\x58\xbe\x18\x02\x0d\x60\x42\x60\x80\xcc\x0c\xc8\x88\xa2\xde\x24\x55\xb9\xf1\x33\xf8\xca\x77\x7c\xb1\xad\x9e\x19\xf0\x64\x39\xb1\xb3\x7b\x45\x10\xd3\xa7\xe9\xc3\xd7\xdd\x88\x2b\x99\x8a\x2c\x15\x05\x46\xec\x95\x7d\x6e\x14\x37\xa2\x92\x3a\xe1\x06\x05\x0b\x1a\xcd\x33\x8c\xd8\x4f\xa8\xa6\x28\x93\x46\x66\x21\x5c\xed\x5c\xc3\xbb\xaa\x26\x2a\x94\xef\x2f\xe4\x85\xfc\xa7\xff\x13\x5e\x48\x16\x98\xca\xf0\x22\x62\x87\xa8\x79\x69\x58\x10\x04\xef\x72\x2c\xea\xf7\x41\xcd\x4d\xae\x23\xf6\x86\xc7\x39\xbc\xe0\x6a\xa4\xe3\x1c\x4b\x6e\x38\x34\x32\x81\xd7\xfc\xb2\x6a\x8c\x06\x5d\x4d\x05\x42\x82\x0a\x6e\xb0\x06\xa6\x42\x25\x20\xa4\x3d\x4f\xab\x22\x43\x99\xa0\x84\x53\x14\x39\x4a\xfb\x1f\x32\xd4\x4d\x9c\x9b\x90\x05\x45\x95\x45\xec\xb9\x40\x38\x51\x95\xa9\xc6\x55\x51\x38\x19\x23\x4c\x85\x4c\xd0\x80\x16\x71\x4e\xc2\xae\x76\xae\x59\x30\x55\xc2\x18\x94\x5b\x4e\x20\x71\x71\xae\x04\x8e\x50\x82\x24\xc3\x2d\x31\xdd\x27\x62\x8c\x05\x07\x68\x2d\x08\xe1\x57\xa8\xc8\xa6\xa7\xcf\x3a\xf1\x5e\x10\x9c\xa8\x6a\x86\x5a\x4b\x3e\x11\x99\x95\x13\x06\x00\x1d\x18\xdb\x9b\x3e\x3d\xaf\xf7\x42\xf8\x19\x45\x81\x4e\x64\x35\x42\x69\xcf\x7f\x71\xe7\xcf\xab\xa9\xdc\xa4\x68\xa4\xf1\x24\x4f\x9f\x75\x9a\xbd\x10\x72\x5e\x8c\x10\x86\x28\xcc\xb6\x8c\xa7\xcf\x3a\xc9\x4d\x04\x1b\x22\x46\x7b\x21\x64\x5c\xce\xbe\x28\x22\xbd\x89\x60\x25\x22\xcb\x9c\xa5\x2f\xab\x12\xf7\x42\xe0\x14\x10\x09\xfb\x32\xe5\x32\x03\x5d\x2b\x21\x33\x4f\x79\xe8\x08\x07\x32\xf1\x74\x5c\xc3\x40\x26\xb8\xa2\x22\x67\xc5\xa8\x35\xf0\xd8\x06\xda\xb9\xea\xe9\x19\x27\x23\xbd\x23\x33\xd5\xd4\xb5\x40\xd5\xc8\x0c\x9a\x52\xc7\x39\x2f\x5a\x53\x92\x24\x04\x17\x05\xe0\x8d\xce\x70\xba\xf8\x90\xd3\x61\xcb\xea\xe2\x72\x48\x02\x10\x26\xd5\xf2\x3d\x4a\x28\x85\x81\xe1\xd1\xe1\xd9\xe0\xf4\x18\x6e\xf7\x1e\xde\x71\xf2\x76\xff\x5b\x79\xff\x3a\x3f\x3a\x83\xdb\xbb\x5e\xdc\x93\x10\xcc\xe2\xa3\xf9\xdb\xd2\x5e\x1d\xbd\x7e\x0d\xb7\x9f\xdc\x59\x26\x95\xae\x94\x71\xae\x70\x9e\x8a\x43\x78\x76\x72\x6e\x1f\xcb\x10\x8e\xb1\xb4\x8f\x75\x08\x27\x47\xcf\x97\x4c\xa9\x28\xcc\x1a\xcf\xfd\x10\x5e\xd8\x37\x30\x42\xae\x46\x14\x62\xe7\xcd\xdb\x64\xa0\x42\x99\xd8\x0a\x3b\xf0\x87\x8d\xcc\xee\x10\xa3\x0d\xcc\x40\x1a\x54\x7b\x4b\x01\x7c\x3c\xc3\x9a\x0c\xb2\x12\x7c\xfa\xc4\x7b\x3e\xec\x3a\xe6\x35\xae\x88\x8b\xc5\x47\x2a\x7a\x19\x04\xcf\x4e\xce\x3b\x96\xe6\x18\xcb\xce\xa1\xe2\x75\xde\x19\x8e\x79\xb1\x7e\xb1\x3c\x84\xd5\x2b\x98\xa0\xca\xd4\xe2\xe3\xe2\x0f\x54\xce\xd4\x62\xfb\x78\x5c\xa0\x90\x74\x1a\xbc\x41\x33\x9b\xa2\x1a\x3b\x39\xa3\x10\xce\x97\x39\x03\xb3\xa9\xb0\x26\xc0\xf1\x81\x30\xf7\xb5\xb5\x41\x3b\x39\x74\x7c\x70\x69\x50\x43\xad\x2a\x18\xe2\xb8\x91\x09\x06\x54\xe6\xdf\xc1\xe2\xf7\x83\xc1\xe9\x70\x70\xf6\xf3\xe0\x34\x84\x03\x82\x0a\x58\x7c\x1a\xa1\xd2\x68\x66\x28\x61\x48\x98\x25\xd0\xa3\x58\xe7\xee\xdd\x37\xbc\x44\x79\xf7\x2e\x48\x11\xe7\x26\x28\x3c\xb8\x45\xc0\x18\x1b\x50\xde\x8f\x78\x63\x5a\x72\x9b\xf2\x90\x60\xca\x9b\xc2\xd0\x63\x29\xa4\x28\x79\x41\x8f\x23\x6e\x0c\xaa\x4b\x7a\x1c\x0b\x43\x86\x6b\x21\xc7\xdf\x64\xd3\x0a\x6a\x3f\xb3\x2b\xae\x8a\x4a\xd9\x33\xfc\xdc\xb8\x75\x88\xde\xb6\xd0\x3f\x76\x12\xae\xc6\x70\x3b\x5d\x7c\x52\x30\x45\xb1\xf8\x03\x25\xbc\x14\x94\x20\x99\x6a\x64\x42\x25\x00\xba\x2a\xb8\x12\x33\x4c\x36\xfe\xf4\x7e\xb0\xbc\xdb\xef\x0a\x91\xe5\xce\x05\x95\xac\xc6\x5c\xd0\xe3\x44\xc4\x48\xbf\xb2\x52\xc9\x37\x5d\xfc\xad\x48\x32\xfc\x3c\x18\x53\xfb\xda\xdf\xd7\xd1\xe8\x7b\x96\x41\xc8\x65\x1b\x9a\xb8\x76\x87\x06\xa6\xa8\x08\xdc\xc6\x8b\x8f\x92\x1a\x1c\x59\x12\xd7\x8d\xcd\x74\x4a\xe2\xfd\x46\x17\x5c\x53\x89\xe8\x8c\xd2\xd8\x1a\x8f\xa5\x3d\x3f\xc9\x2f\xb5\xcd\x36\xd5\x81\xff\x87\xe1\x94\xd7\x9d\x61\x8d\x82\x5e\xc0\x4d\x7c\x06\xcb\x9a\xf8\x86\x28\xa9\xca\xb1\xac\x51\x71\xd3\xf8\xd2\x4a\x84\x1e\xd3\xe9\x01\x16\x98\x51\xce\x53\x89\xd6\xad\x0a\x09\x2f\x50\x9b\xba\xa0\x7c\x91\x35\x57\x46\xb8\x8e\x4c\x9c\x75\x35\x45\x45\x9c\x36\x99\x04\x16\x9c\xfa\xb8\xf5\x29\x1a\x6b\x69\x5b\x31\x64\x92\xe5\x50\x55\xac\xa1\x03\x47\x14\x4b\x3e\x36\x62\x82\x2d\x34\x15\x42\x1b\xa4\x38\x04\xc1\x3b\xae\x32\xfd\xde\x77\xc3\xe7\x02\x35\xc2\x4b\x51\xa4\x08\xd4\x39\x44\x86\xb2\xcb\x5c\x8a\x45\x6c\x95\x4c\x80\x42\x6a\x83\x45\x61\x8f\x75\xcc\x69\xf2\x58\x55\xb2\x4e\xf9\xd8\x54\x0a\x1c\x2e\xf2\x3a\x47\x79\x0f\xf6\x76\x58\x30\x41\xa5\x45\x25\xed\x24\x42\x0f\x9a\xcb\x8c\x8f\xd0\x16\xb0\x6f\xc3\x5d\x16\xd4\xa8\xe2\xba\x89\xd8\x3f\x30\x41\x8a\x0f\x88\xd2\x86\xc9\xc5\x79\xc3\xb0\xba\xe1\x13\x9a\x10\x1a\x15\xe7\x3a\xce\xa5\x30\xa6\xa0\xd8\xfc\x39\x1b\x45\x25\x62\x67\x6b\xb1\xa1\xb4\x79\xc1\x09\x35\x73\x14\x1b\xb4\xda\x70\xd3\xe8\x11\x57\x11\x1b\xda\xc7\x02\xc9\x79\x16\xda\xcf\x73\x35\xdb\x22\x57\xdc\x60\xc4\x5e\x28\xfc\xb5\x41\x39\x03\x3e\x36\x0d\x2f\x84\xb6\xd8\xda\x05\x9a\x64\x4a\xcb\x2f\x69\x34\x30\x28\xac\x3e\x94\x6d\x86\x2e\x91\xd8\x74\xe1\x82\xf5\xca\x0b\x06\x11\xfc\x42\x7e\x38\x16\x92\x0a\x7a\x4b\xe0\x05\xeb\xed\xec\x40\xa9\x2d\x1d\x2f\x0a\x04\xf7\x7f\x8b\x8e\x79\xf4\xa2\xc1\xad\x74\x93\x99\x2f\x92\x1a\x67\x22\x15\xe3\xf5\xf9\xcc\x22\x01\x95\xd2\x01\xca\xc6\xcc\x50\x55\x23\x54\x69\xb1\xf8\x10\xe7\x48\x1a\x3b\x17\x0c\x0a\x81\xda\x50\x3b\x84\xa1\xe1\x32\xe1\x2a\xe9\x10\xea\xf0\x11\x76\x59\x20\x91\x14\xf9\x6c\xf4\x51\x71\xd9\x42\x1c\xb6\x7d\x92\xed\xc7\x98\x2b\x54\x08\xc3\x75\x8a\x65\x91\x42\x42\x31\x85\x57\x55\x69\xc7\xcb\x0c\x8d\x42\x29\xdb\x52\xee\x6e\x73\x51\x38\x2e\xd8\xff\x5d\xb0\xd6\x93\x22\x93\x95\xb2\x8e\x64\x01\xfe\x56\x57\xca\x44\xec\x18\x8d\x12\x63\x94\xfe\x8a\x28\x61\x60\x4f\x80\x37\x29\x24\x58\x02\x97\x19\x66\x34\x27\x52\x77\xb7\x07\x54\x36\xad\x0f\xcb\x51\xad\x57\x17\xa3\x48\x03\x2f\x74\xdb\x84\x36\xf2\x4b\x1b\xca\x2f\x6d\x34\xdd\x38\x5d\x7c\xa2\xcc\xb2\x59\x4e\x76\x0e\x14\x8d\xb9\xba\xe3\x06\x87\x17\x98\x17\xa8\xe2\x2a\x41\x18\x2d\x4b\x80\x26\xfa\x2f\xce\xf3\x0e\xe8\xb8\xaf\x40\x1b\xcd\x36\x0a\x6d\x5d\xfa\x76\xba\x09\x7f\xba\x2a\x0a\xb8\x5d\x36\x5a\xc3\xe0\x74\x78\x36\x18\xc2\xfe\xe9\xe1\xf9\xf1\xe0\xcd\x19\x68\x14\xf2\x0e\x85\x6e\x22\x12\xc1\x23\xf6\xe6\x27\xfa\xed\x1c\x9e\x9c\x77\x96\x4e\xdb\xf0\x85\x23\x54\x98\x2a\xd4\xf9\xff\x26\xe1\x59\x40\xb0\x64\x47\xf2\xfd\x26\x2d\x1c\x13\xcd\x53\x4f\x13\xa4\xfe\xa1\xe7\xbe\x05\xcf\xd7\x5b\xde\xdc\x6e\x24\xf3\x31\x5e\xd2\xb9\xcc\xf4\x9e\xeb\x6d\x96\x23\x84\x43\x54\x8b\x0f\x06\x25\x75\x0f\x17\x76\x37\x46\x8d\xb8\x6a\x9b\x8b\x26\x06\x2f\x3a\x24\x64\xdb\xea\xec\xb6\x5b\xac\x69\xdc\xa0\x59\x6f\xb0\x16\x74\xc9\x9a\x10\x86\x4d\x9c\xd7\x29\x4f\xd0\xe9\xbc\x21\x88\x0e\xd5\x7d\x1f\x0b\xdb\x60\xad\x9b\xe5\x58\xd7\x8c\xa0\x3b\x86\x70\xc6\x2d\x24\xa9\xf1\xe2\x93\x9a\x61\xe1\x8c\x97\x99\x0e\x61\xf1\xbb\xef\x9f\x0d\x0d\xe5\xe4\x47\x5a\x88\xd0\x02\x97\xab\xd1\x9b\xd6\x31\xda\x8d\x50\x8c\x6c\x54\x83\xe0\x9d\xdb\x25\xbb\xa8\xd4\xfb\xc0\x3d\xeb\x4b\x69\xf8\x6f\x11\xdb\x99\xfb\x5c\xcd\x79\x6a\x10\x86\xf6\xf5\x97\xb6\xbc\xd0\x66\x9b\x41\x78\x35\xf8\x77\xf4\xd3\xfe\xeb\xf3\x81\xcd\xb1\x7b\x30\xe5\xca\xed\x5f\x09\xd6\x0a\x63\xcb\x12\xb1\xde\xdc\xaf\x4a\x57\x3b\xd7\x21\xdc\xba\xea\x5d\xdf\x02\xa1\x0d\xb9\x85\x46\x3e\xd3\x85\xa3\xb6\x9e\xe1\xaa\x77\x1d\x5d\xf5\xaf\x29\x5d\x24\x46\xac\xdf\xb2\x7e\x67\x79\xaf\x7a\xd7\x0e\xe0\x7d\x57\xda\x9d\xc3\xb9\xcc\x16\x9f\x0a\x23\x32\x54\x40\xa0\x3f\xa4\x93\xce\x5b\x2b\x8b\x2c\x09\x82\x77\xa8\x54\xb5\xbc\x70\xcd\x95\xc6\x88\x3d\x68\xef\x0b\x23\x14\x25\x0c\x84\x2c\x90\x86\xfa\x2f\xde\xd8\x0a\x8b\x0b\xe1\xf9\x1f\xce\x37\x79\x9e\xbd\x3e\xea\xec\xab\xac\x29\x51\x1a\xf4\xd4\x45\x95\x69\x34\x4d\x1d\xb1\x1f\x3e\xd3\xa6\x68\xd2\xf1\xbc\x9b\xeb\xaf\x67\x6e\xe4\x58\x56\x53\x59\xd5\x26\x62\x8f\xe8\x9a\x23\x1c\x73\x29\x0d\x82\x5b\xe5\xe1\x82\x5d\xed\x5c\x5f\xb0\x2e\x1c\x2f\x3e\x66\xae\x2f\x2e\x97\xfc\x36\xe3\xef\x6d\xe4\xf6\x3d\x9b\x64\xf7\x5c\x1a\xdf\x6b\xcb\xe8\x42\xfa\x54\x4a\xb9\x28\x22\xf6\x78\x7e\xe3\x5e\x3f\xae\xac\x6e\x3b\xa0\x6d\xec\xdc\xae\xd4\x5b\xff\xe4\x18\x8f\xed\x5a\xff\x64\x0e\xfb\x4d\x6a\x81\xdd\xa0\x44\x7f\xfd\x1f\x6d\xc9\x53\x28\x59\x50\x12\xf4\xc4\xde\x41\xbd\x9d\x2f\x7a\xc8\x73\x2c\xa1\xca\x67\x81\xac\xbc\x80\x88\xf5\x7a\x73\x78\x45\xab\x05\x6c\xf6\x80\xab\x9d\x6b\x47\x9b\x72\xc3\x8b\x14\x4d\x9c\x47\xac\xd7\x9f\x53\x7b\x99\xa2\x9a\x0a\xb4\x9f\x27\xd4\x86\xe6\xfd\x91\x6a\xd2\x35\xb5\x47\x32\xad\x54\xc9\x5b\xc7\x5a\x79\x0a\xe3\x6a\xd2\xca\xdb\x9d\xc3\x01\xe6\x38\xa2\xea\xfe\x06\x51\x3f\xfa\x89\xd8\x6f\xd9\xb0\xca\x6f\x59\x25\x38\x49\xab\x46\x26\x11\xeb\x3d\x68\xaf\xb6\x8e\x21\x74\xb1\x0c\x53\xda\x7e\x24\x0b\xac\x0b\x51\xa9\x88\xf5\x1e\x7e\xd1\x8b\x2b\xf1\x6b\x19\xe1\x9a\x50\x8f\xb2\x73\x89\x74\x37\x86\xdb\xa9\x6a\x61\x9d\xd4\x0b\xf9\x99\x34\x85\x9c\x2c\x7e\xf4\x97\xd2\x5c\xd5\xac\x84\x7d\x6e\x98\x2f\xb2\xde\xe3\xbf\x90\xc5\x25\x2f\x2e\xb5\x05\x8e\x8d\x3c\x4c\x85\x4c\xda\xa1\xa8\xf7\x64\xee\x71\xf6\xeb\xae\xe6\xad\x29\xaa\xac\xaa\x51\x46\xac\xbf\x33\xdf\xfe\x40\xb5\x25\x62\xf1\x31\x4d\xe5\xaa\x13\xaf\x21\x15\x1f\x91\x83\xfb\xbd\x39\x9c\xf1\x91\x9d\x65\xda\x81\xf5\xac\xaa\x4f\xab\xa9\xc3\x29\xbf\x17\xdb\x79\x63\xa7\xeb\x8f\xfc\x4d\x64\x95\x57\xda\x50\x87\x8b\x58\xbf\x3f\x87\x97\xfe\xdf\x96\x1f\x46\x19\xba\x5c\xdb\x70\x43\xf0\xce\x39\xa1\xeb\x11\xd0\x35\xa4\x88\xf5\xb7\x70\xd3\xef\x61\x76\x7c\xbc\xda\xb9\xee\xc2\x31\x8d\x11\xce\x28\x4a\x5e\x02\x77\x5f\x49\x36\x81\x23\xd6\x7f\xd0\x3a\x35\x75\xf9\x26\xe4\x3a\xc6\xbf\xb0\x64\x60\xa7\x91\xab\xde\xb5\x15\xd0\xdd\x48\xcd\x13\x8a\xb0\x2f\x8d\xfe\xb5\xbd\xba\x90\xa6\x0b\xcf\xb9\x86\xb7\x34\x9c\xd9\x56\xb2\x7b\xdd\x05\xff\x5d\xd3\xaf\x8d\xb6\x16\xac\x26\x99\x2f\x3e\xe6\xee\x9b\x4c\x8f\x46\xf9\x82\xeb\x1c\x75\xc4\xfa\x0f\xa1\xb5\x6d\xca\x95\xa4\x61\x69\xd3\xb8\x59\x03\x13\x81\x05\xc2\xad\xfb\xb7\xe8\xc8\xaa\xbb\xea\x5d\xff\x08\xb3\x46\x2f\x3e\x98\x99\x05\x53\x09\xc7\x8b\x4f\x45\xb1\x1c\x35\x5d\x0b\x7d\xe7\x5c\xd8\x2d\x28\x9c\xef\x03\xda\xf8\x22\xb6\xbe\xd8\xd1\x50\x4d\x2a\xed\xfa\x12\xb1\xad\x0d\x14\x58\x90\xf1\x26\xc3\x88\xc1\x6b\x1a\x9c\x68\x9d\xaa\x31\xc3\x02\x58\xe0\x3f\x24\x44\x6c\xb9\x05\xba\xed\xc4\x1f\xad\xbd\x87\x76\xc9\x81\x8d\x2d\xc7\xcf\xe6\xcb\x55\x71\x65\x8a\x44\x23\xe4\x0d\x47\xee\x43\x31\x41\x71\x19\x31\x68\x37\xdf\x15\xdf\xea\xbe\x12\x8d\x9b\x1a\x24\x1a\x1e\xd3\xa8\x68\x2e\x23\xd6\xff\x01\xe6\x37\x22\x1e\x81\x6a\xab\xcb\x4d\x96\x66\xf1\xc1\xd8\x58\x65\x55\xad\x1b\x23\x8a\x36\xbf\x31\x9b\xf0\x42\x61\x3c\x89\x58\xff\xd1\x52\x5c\x08\x12\x33\x4e\x5b\xad\x02\x5b\x23\x16\xd0\xed\x54\x44\xd1\x01\x2c\xeb\x94\xe6\x79\x89\x4b\x3d\x54\x9a\x72\x43\x45\x17\x4e\x31\x46\x69\xec\x27\xa3\x53\x8c\x27\x1b\x3a\x35\x92\x4b\xfa\x8f\xbf\x5a\x67\x46\xb0\x95\xa0\xf9\x6a\x95\x43\x94\x26\x5c\x4e\x21\xde\x93\x94\x32\x6d\xe2\xac\xf2\x86\x05\x65\xd5\x90\x3d\x03\x21\xf3\xc5\x07\x99\x61\xdd\xc8\xb1\x61\x41\xa3\x31\x89\x98\x5b\xd6\x0c\x0b\x52\x85\x6e\x03\x15\x2c\x50\x3a\x62\xa7\xf7\x35\x0b\xa6\x3a\x62\x6f\xe9\x61\xa5\xa5\x56\x55\xfc\x3e\x70\xd3\x30\x25\xa8\x7d\x08\x81\x56\xc5\x11\x16\x11\x5b\x7e\xc6\x04\xb6\xc1\xd3\xcd\x91\x27\x68\x87\x25\x6b\xce\xbe\x9c\xf1\xbc\x20\x6c\x2e\x4b\x2e\xad\x25\x54\xf0\x3e\xbb\x9f\x9d\x9c\x7f\xef\xb3\xe7\x18\xcb\xef\x59\x50\x8b\x24\x62\x27\x47\xcf\xb7\x84\xfa\x79\xd3\x4a\xec\x3f\xf9\x93\x9c\xb1\xd5\x62\x55\xde\x94\x2b\x8a\xba\x3b\x4e\x68\xee\xdb\xf9\x13\x21\xed\xd5\x3c\x17\xad\x75\xbb\xbd\x0d\x7a\xd8\xf7\x7b\x9b\xdd\xa4\x2a\x09\xb7\x6a\x7d\xcb\x93\xb7\x3a\x23\xb6\xdb\xff\x0a\x25\x37\xd9\x59\x8b\x24\xae\xe4\x24\x62\xbb\xbb\x60\xa7\xa9\x09\xb6\x5f\x84\x1d\xef\xd1\x73\xc2\x1d\xe1\xb3\x03\xc8\xa3\x76\xa4\x2a\x38\xad\x98\x1e\xab\x6c\x4b\xac\x1b\x2f\xe9\xc1\x8d\x92\xb6\xd0\x45\x48\x48\x8b\x8a\x9b\x2d\x89\xa1\x03\xf5\x95\xd8\x12\x4b\x2f\xf6\xe1\x8d\x62\x5b\x24\xf8\x3b\xb2\x33\x34\x71\x99\x44\x6c\xf7\xcb\xd8\xa0\x5b\xef\x8d\x6c\x32\xe9\xcf\x7d\xd8\x85\x5a\x9f\xa8\x2a\xb6\x7d\xb4\x0b\x34\x13\xf7\xe9\xa5\x48\x42\x6a\x0a\xd6\x31\x35\xaa\xd8\x96\xf0\xee\xa3\xbf\x8e\x53\x67\xcb\x53\xdf\xae\xb1\xb4\x50\xeb\x35\x3e\xfe\x0a\x8d\x37\x39\xf1\xdb\xd5\xfa\x49\x68\x97\xaa\x66\xbf\xd1\xf6\x83\xda\x57\x8d\x40\xff\x09\x00\x00\xff\xff\x94\x69\xbf\x95\x37\x1c\x00\x00")

func de_deTomlBytes() ([]byte, error) {
	return bindataRead(
		_de_deToml,
		"de_DE.toml",
	)
}

func de_deToml() (*asset, error) {
	bytes, err := de_deTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "de_DE.toml", size: 7223, mode: os.FileMode(420), modTime: time.Unix(1620048687, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _en_usToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\x6f\x73\xdb\x38\xce\x7f\xaf\x4f\x81\x87\x3b\xbb\x4d\x33\x89\x1b\xdb\xed\xb6\x55\xab\xcc\xb4\x69\xda\x27\xb3\x49\x37\x9b\xc4\xdb\xb9\x69\xfa\x82\x96\x60\x89\x6b\x8a\xd4\x92\x94\x5d\x5f\x9c\xef\x7e\x03\x92\xf2\x9f\x24\xbd\xdb\xf6\x95\x48\x10\x00\x01\x02\xfc\x01\x54\xae\xd5\x44\x94\x13\x21\x31\x63\x47\x7e\x0c\x34\x61\x49\x6b\x79\x89\x19\x1b\xd1\x27\x85\x9b\x83\x5b\xf8\xac\x1b\x27\xb4\xb2\x5f\xae\xd5\xb5\xfa\x3d\x8c\xd3\x6b\xc5\x12\xa7\x1d\x97\x19\xbb\xa2\x0f\x4b\x92\xe4\x73\x85\xb2\xf9\x92\x34\xdc\x55\x36\x63\xa7\x9a\x17\x7c\x2c\x11\x72\x2d\xb5\xb1\x79\x85\x35\x5a\xf8\x05\x24\x5f\xe8\xd6\xd9\x3d\xe0\xaa\x00\x57\xd1\xfa\x6a\xfb\x3d\xe0\x06\xc1\x22\x37\x79\x85\x05\x4c\xb4\xd9\x03\xa1\x40\x9b\x02\x4d\xca\x12\xa9\xcb\x8c\x5d\x55\x08\x52\x07\x7e\x10\x96\xd6\x6f\x0e\x6e\x59\x32\x37\xc2\x39\x54\x2b\x77\xe2\x1c\x9c\x0e\xeb\x64\x5c\xc6\x18\x4b\xfe\x68\x85\x4b\xe1\x6f\xd0\x06\x5e\x1f\xed\xe7\x87\x49\x72\x6e\x74\x8e\xd6\x82\xe2\x33\x51\x72\x72\x30\x4d\x00\xf6\x61\xea\x6d\x7c\x3d\x6a\x0e\x53\x68\x1b\x4f\xfa\x2b\x90\xde\xe9\xb9\x3a\x4c\xa1\xd0\x73\xe5\xc9\xaf\x8f\xf6\xdb\xc3\x14\x2a\x2e\x27\xd0\xf0\x12\x3b\xf6\xd7\x47\xfb\xc5\x16\x7d\x53\x62\x7c\x98\xc2\xa4\x95\xf2\xae\xc4\x64\x8b\xbe\x92\x28\xcb\xb0\xf7\xff\xeb\x1a\x0f\x53\xf8\xab\xad\x1b\x72\xce\xe9\x20\xf8\x21\xac\x1e\xab\x62\x63\x71\xac\x9d\xd3\xf5\xda\x43\x9e\x87\xf0\x85\xad\xae\x38\x99\xe0\x74\x59\x4a\x84\x26\xb2\x94\x46\xb7\x8d\x50\xa5\x67\x29\x8a\x14\xa6\x42\x4a\xb0\x28\x31\x77\x58\xac\xd8\xb4\x09\x9c\xa0\x27\x1d\x0d\x2d\xcc\x85\xab\xe0\xf2\xe4\xc3\xd5\xf1\xc5\x19\xec\xf4\x9f\x3d\x0e\x5a\x86\x3f\xa6\xe5\x8f\xd1\xc9\x15\xec\x0c\xa3\x92\x97\x3f\xa6\xe4\xb7\x93\xd3\x53\xd8\x79\xf9\x78\x7d\x08\x56\x1b\x27\x54\x19\x0e\x21\x4f\xe1\xe8\x7c\xe4\x87\x75\x0a\x67\x58\xfb\x61\x93\xc2\xf9\xc9\xbb\xb5\xc8\x44\x48\x87\x66\x25\xf4\x24\x05\xeb\xb8\x71\x80\x85\x20\x55\x71\xdd\xaf\xed\xcc\x2b\xca\xcc\xb8\xf2\x98\x04\xfc\x61\x1f\x2b\x87\xe6\x30\x05\x9e\xe7\xd8\xb8\xb5\x44\x0c\x7a\x7e\x18\xe3\x67\x73\xde\x50\x7c\x73\x89\xdc\x74\x6c\xc9\xd1\xf9\xc8\xaf\x9f\x61\x0d\xa5\xe1\x4d\x05\x36\xe7\x72\x65\x50\x95\xfa\x39\x82\x08\xb9\x22\xbb\xb9\x6e\x5d\x92\x7c\x44\x37\xd7\x66\x1a\x58\xc7\xab\x88\x8f\xd1\xcd\x11\x15\xd4\xe3\xc6\x7a\xe5\x5e\xa4\x80\xf1\xc2\xa1\x85\x06\x0d\x58\xcc\xb5\x2a\x12\xba\x35\x3f\xc1\xd5\xc5\x9b\x8f\x97\xa7\x6f\xae\x7e\xbf\xb8\x4c\xe1\x5c\x22\xb7\x94\x9c\xea\x91\x03\x67\xb8\xb2\x92\x3b\xf4\xf7\x39\x5c\x70\xd8\xdd\x55\xbc\x46\xbb\xbb\x9b\xc4\x1b\x0f\x19\x30\xc6\xde\xb6\x42\xba\x7d\xa1\x3a\x1c\xf0\xe7\x53\xe0\x84\xb7\xd2\xd1\xb0\x16\x4a\xd4\x5c\xd2\x70\xcc\x9d\x43\xb3\xa0\xe1\x54\xb8\xbc\x42\x65\x85\x9a\x7e\x9f\x31\x1e\x7c\x3c\xf6\x6c\x18\xb4\x85\x48\xdb\x56\x6d\x2e\xdd\x35\x2d\x0e\xf7\x0b\x6e\xa6\xb0\x33\xd1\x06\xe6\x95\x70\x08\x63\x9e\x4f\x29\x01\x55\x41\x99\x0a\x56\x4b\x6e\xc4\xbf\xb1\xd8\x9a\xf4\x7f\xf5\x72\x77\x69\x52\x94\x55\xf0\x5b\x2b\x3d\xe5\x82\x86\x33\x91\x23\x7d\x95\x36\xc5\xf7\x79\x3b\x17\x45\x89\x9b\x47\x1f\x08\xd1\xc9\x4f\x71\xe2\x2a\xee\x20\xe7\x0a\xc6\x08\xad\xc5\x02\xee\x44\x23\x6f\x5a\x9f\x95\x94\x73\x52\xf3\x22\x24\x9c\x37\x12\x6b\xbf\x72\x5e\x2d\xac\xc8\xb9\x84\x5f\xc0\xce\x79\x43\x74\x6d\x16\xa4\x6c\xcd\xeb\xb0\x6e\x88\xf7\x12\x95\xd5\xc6\x4f\xd1\x70\xd7\x1a\xb4\xfe\x30\x85\x9d\x6e\xa9\xf2\x84\x86\x1b\x27\x08\xa2\x48\x17\xb1\x35\x7a\x8e\x06\xf6\xe1\x4d\x97\x0d\x30\xe6\xfe\xd6\x28\x74\xde\x94\x98\xdb\xde\x50\x2f\x60\x74\x6e\x61\x1f\x4e\xe8\xba\x11\xdc\xcd\xd6\xd0\x26\x85\x75\x74\xa0\x49\xf2\x99\x9b\xd2\x7e\x89\x35\xe1\xb2\xd2\x73\x70\x95\xb0\x60\x73\x83\xa8\x7a\x2c\x64\x48\xc6\x2e\xd1\x01\xdf\xcc\x89\x1e\x4b\xfc\x25\xc9\xd8\x87\xd5\x25\x44\x98\xf0\xdc\x51\xa9\x3a\x3c\x60\xc9\x0c\x8d\x15\x5a\x65\xec\xdc\x08\xe5\x20\x4e\xfd\xf5\xc2\xaf\xc2\xf5\x58\xd2\xa0\xc9\x9b\x36\x6e\x8b\x3c\xaf\xfc\x41\x0b\xe5\x23\x48\xc3\x10\x34\xb2\xa2\x69\xf9\xac\x8c\x9c\x7c\x86\x86\xea\xc1\xb7\x98\xe9\x80\x3b\x5f\x36\xce\x9a\x78\x27\xbc\x32\xa8\x2a\xf4\xdb\x5b\xc7\x5d\x6b\xc7\xdc\x74\x7a\x61\x45\x09\x98\x49\x9a\x9d\xf0\xbe\x1a\xee\x30\x63\x17\x38\x31\x68\x2b\x98\x18\xfc\xbb\x45\x95\x2f\x7a\x70\xa6\xad\xf3\x4c\xd0\x2a\xe1\x6c\x04\x35\x2c\x7a\x00\xd7\xac\x5f\x5f\x33\xc8\xc0\x44\x31\x9c\x51\xd8\x6a\xa1\x5a\x87\x61\xfd\xe0\xa0\xb6\x0f\xb0\x78\x7a\x8f\x45\xbc\xc8\xd8\x47\x5e\x23\x61\x7a\x04\x14\xdb\x60\x1e\xaa\x3e\x5d\x3d\xb2\x72\x74\xd2\x83\x91\x45\xb8\x66\xfb\xd7\x8c\xca\x5d\x23\x1a\x32\x5b\xa1\xa3\xd8\x51\x99\xa0\x3c\xf1\xf9\x21\x28\x1f\x26\x3c\xc7\x1e\x5c\xd2\x76\x5c\xae\x49\xb6\xbb\x0d\x05\x4e\x84\xc2\x02\x5a\x4b\xa0\x9e\xeb\xba\xe6\x60\xb1\xe1\x74\x0e\x05\xcc\xb8\x6c\xd1\xf6\x42\x6a\xad\xe5\xb8\xb4\x9a\x84\x45\xa9\xb4\x59\x09\x5f\xb3\xff\xbb\x66\x2c\xc1\xaf\x8d\x36\x2e\x63\xc7\xca\xf7\x42\x35\x3a\x23\x72\xeb\x3d\x08\x4b\xa0\x43\x2c\xc9\x3b\x31\x11\x54\xd6\xb4\xa1\x38\x11\x2a\xc7\x10\x75\x3e\x90\x19\xc0\xad\x07\x6c\x1f\x71\xeb\x32\x76\xd1\x2a\x0b\x34\xb4\xab\x24\x8b\xc5\xcf\xb6\x39\xa5\xfd\x93\x09\x17\xb2\x35\x84\x85\x05\xfa\xdc\x56\x93\x7b\x8d\x1f\x9d\x1e\x5d\x5f\xa1\xac\x43\x5e\xd0\xb1\x47\xb8\x83\x9d\xb3\xd1\xe5\x15\xbc\x3d\x86\xf7\x27\x17\x97\x57\xf0\xe6\xe2\xc3\xe8\xec\xf8\xe3\xd5\x63\x96\xa8\x99\x28\x04\x5f\x39\xf7\xf1\x4f\x9a\xc2\x87\xf3\x51\xe7\x67\xc7\x12\xe3\xfc\x7d\xa9\xf4\x3d\xc0\xb7\xbb\x2b\xf9\x18\xa5\xdd\xdd\x85\x1d\x56\x20\x21\xa8\x65\x7b\xc0\x22\xac\xb1\xc7\x74\x6c\xae\xc2\x45\x94\xce\x2b\xae\x4a\xec\xee\x91\x3f\x98\x84\xd0\xc1\x37\x88\xa7\xc2\x3a\x78\x1d\xb5\x2c\xa3\x8a\xe5\x66\x65\x58\xfa\x1e\x77\x39\xc5\x05\xad\xab\xd2\x1e\x86\xfa\xe0\x25\x52\xf0\x57\xdf\x52\xed\x8d\x34\xf0\x78\xec\xa3\x1e\x0a\xba\x3f\xaf\x08\xce\x24\xda\xc1\x2f\xd0\xde\x16\xc6\x77\x8a\xa4\x47\xe5\xcd\xca\x74\x97\x6f\x73\xd1\xa3\x20\xd9\x17\xb8\xbc\x19\xa1\xc7\x6e\x8d\x6f\x6e\x43\xc0\x43\x97\x1d\x38\x49\x24\x5a\x93\xc2\x7f\x2b\x13\x3c\x5a\xe4\x6b\x32\x2e\x6c\x0a\x11\x3c\x91\xa6\x63\xcd\x4d\x01\x63\xa1\x0a\xa1\x4a\xdb\x0b\x8e\xa9\xb2\xe3\xb2\x6d\x43\xb9\x8d\x85\xa7\xb6\x04\x66\x5d\x14\xa9\x29\xed\xd1\xd9\x53\xd7\x8e\x19\xfb\x44\x1f\x6f\x39\x5f\xe5\xe1\xc6\x3b\xa1\xe7\x31\x3c\x10\x7a\x68\xcc\x97\x24\x8c\xed\x42\x39\xfe\x35\x63\x07\x4b\x18\xf3\x62\x53\x02\xc2\xd2\x2b\xb0\x95\x6e\x65\x41\x3e\xfd\x76\xfc\xaf\xec\xcf\x37\xa7\xa3\xe3\x3d\x98\x73\x1b\x1e\x09\x05\x36\x06\x73\x6f\x4f\xc6\xfa\x4b\x90\x42\x21\xad\xa4\xf0\xe8\xa6\x7f\xfb\x88\xde\x1b\x1d\x8b\x07\xbb\x93\x78\xe7\x6f\xfa\xb7\xd9\xcd\xe0\x96\x25\x24\x90\xb1\x41\x94\xfc\xc9\x8b\xde\xf4\x6f\x03\x3c\xc7\xd2\x31\x5c\x82\x50\x33\x2e\x45\x01\x57\x58\x37\x97\xbe\x86\x78\x70\x09\x46\x24\xc9\x67\x34\x46\xaf\xbc\x6a\xb8\xb1\x98\xb1\xa7\x4b\xa0\x9b\x8c\x85\x47\x3a\xa2\x6d\x3a\x98\x06\xd9\x5c\x8a\xc8\xfe\x6c\xe9\x99\x08\x8b\x8e\x4e\x4f\x80\x0a\x5e\xe4\x91\xba\xb4\xe8\xda\x26\x63\xbf\x6e\xaa\xf4\xb4\xd5\xd3\x2a\xf2\xb6\x6a\xaa\xf4\x5c\xe9\xc6\x65\xec\xf9\x12\x46\x61\x0a\xe1\x49\x08\xd7\xec\xe6\xe0\xf6\x9a\xbd\x02\x67\x16\xeb\x87\xdd\x66\x32\xee\xf9\x34\xd9\x0b\x69\xb6\x47\xad\x7a\xbc\x25\xf4\x80\xf4\xc1\x26\x03\x32\xf6\x62\x09\xef\x57\x96\x78\xfa\x03\x39\xdb\xf9\x58\x61\x3e\xf5\x6f\xc1\x97\x4b\xf0\x27\x65\x01\x55\xae\x5b\xc2\x65\x2c\x5e\xc1\xc4\xe8\xda\x47\x8d\x25\x11\x88\x82\xbb\xfd\x83\xc8\x4f\xbe\xfa\xbe\xbd\x6d\xfc\x13\x37\x72\xc5\x50\x29\x1d\xe7\x19\xeb\xf7\x97\xa0\xf4\x16\x6c\x13\xbf\x67\x9b\x70\xc7\xe5\x04\x5d\x5e\x65\xac\x3f\xa0\x93\x74\x5c\x46\xfd\x9e\x4c\x1b\x10\xb7\x50\x13\x1d\x55\x1b\xcc\xf5\xac\x93\x19\x2e\xc1\xcf\x23\x1c\x7c\x43\xf2\x15\xd8\xa9\x68\x9a\x48\x5a\x99\x58\xe0\x6c\x42\x2d\x67\xc6\xfa\x4f\xbd\x8d\xad\xf5\x5a\x48\xcc\x2f\xb0\xc4\x7b\x8d\xc6\x64\xac\xff\xec\x61\xc7\xa3\xb6\x8d\x80\x85\xc2\xd0\xdf\x4a\x8c\x89\x50\xc5\x66\x50\xc3\x85\x0a\xf6\xdd\x53\x60\x90\x93\x4d\xcf\x37\x15\x10\xed\x41\x05\xf7\xf7\x8f\xc9\xdb\x7f\xf1\x50\xb2\x6f\x2b\x88\xd9\x40\xd6\x75\x1d\x43\xff\xe5\x3d\xbb\x63\xf3\x70\x67\x47\xa9\x4b\xdd\xa0\xca\xd8\xe0\x60\x53\x82\x68\xeb\x9f\x0b\x1b\x97\x97\x8e\x36\x63\x83\xfe\x12\xdc\x06\x74\xc3\x95\x6e\x2e\xf4\x3c\xde\x5d\x49\x2d\xa6\xab\xb8\x82\x83\x5e\x5c\x89\x26\x2a\x5d\x69\xeb\xa8\x06\x64\x6c\x30\x58\x42\xee\x21\x48\x69\x07\xa4\xa4\x5b\x8b\xcc\xc9\xe7\x60\x72\x2f\x62\x40\xd8\x2a\x63\x83\xe1\x12\x4e\x22\x6c\xc4\xed\x49\x8a\x84\x7a\x00\x67\xad\x75\x04\x6a\x5a\xf9\x96\x29\x24\xa8\x36\x35\x27\xc9\xa7\x4b\x38\x0d\xc7\x10\x92\x40\xab\x0d\x60\x0b\x5c\x50\x47\x05\x37\xfd\xdb\x1e\x1c\x7b\xb6\x0e\x3e\x6e\x06\xb7\x54\x3e\x39\x35\x4c\x3d\xf8\xa4\x4d\x11\x00\x73\x78\x4b\xed\x17\x71\x70\x30\x7a\x0e\x15\xd2\x63\x86\xb6\xef\x53\x9f\x29\xb9\xad\xd0\x66\x6c\xf0\x6c\xb5\xfd\x9c\x1b\x45\xfc\x5b\x06\x38\xad\xa1\xe6\x6a\x01\x8f\x9e\x3c\xa2\x8c\x9a\xd3\x06\x37\xfd\xdb\x57\xa1\xa3\x22\x7e\xfc\xea\x0c\x87\xbf\x5a\x35\x25\xe4\xff\x1c\x7b\x5e\x5f\xf2\xbf\x24\xf4\x70\xc8\x18\xbc\xa3\xf7\x83\xff\x6d\x05\xbe\x73\xce\x98\xef\x8f\x3b\x4a\xc9\xdb\x12\x33\x06\xe7\xfe\x41\x71\x8a\x33\x94\xc0\x92\xf8\xa8\xc8\x18\xbc\x8d\xcf\x8b\x4b\xdf\x0c\xc7\xa5\x0d\x7a\xd7\x60\x7b\xc8\x5e\x35\xd7\xb1\xd7\x5c\xbd\x42\xba\xdd\x14\x3a\xa1\xee\x2d\x84\xff\x69\x04\x4a\x75\xc6\xe8\x29\x4f\x8f\xa6\x4e\x64\xed\x97\x42\x17\x8a\x9a\x42\xe7\x5f\x30\xc2\x2d\x32\x36\xd8\xba\x93\x3e\xfc\x51\x77\xc7\x13\x70\xaf\xd4\x8d\x6d\x9d\x90\x5d\xee\x61\x39\xe3\xd2\x60\x3e\xcb\xd8\xe0\x79\x84\x81\x14\x14\x96\xdc\xbf\x8d\x42\xee\x12\xb0\x19\xcc\x51\x39\xb9\xf0\x03\x31\xc3\x62\xb5\x41\xc1\x1d\xdf\x56\xde\x8b\xdc\x6f\x17\x0e\xed\x05\xe6\xb3\xad\xdd\x2c\x92\xef\x83\x17\xff\x68\x37\x62\xfe\xa7\x3b\x5d\xa2\x72\xe9\xaa\x48\xc6\xe3\xa2\xf8\x77\x59\x40\x49\xc0\x92\x9a\x4a\x41\xc6\xce\xe8\xc3\x12\xea\x5d\x32\x36\xb2\x58\xb0\x64\x62\x10\x33\xf6\xde\x20\xb2\xc4\xd8\x8c\x5d\x3c\xb1\x2c\x99\xdb\x8c\x7d\xa2\xc1\x5a\x27\xbd\x18\xbf\x24\xa1\x57\xcb\x18\xbc\xf7\x83\x14\xe8\x6d\x32\x46\x49\x69\xb4\xfa\xcf\xc4\xb6\x84\x7a\x15\xf2\x02\x7d\xe9\xf6\x36\x1c\x05\x1b\xfc\x53\x82\xc0\xfa\x28\x0c\x62\x86\x1e\x9d\x8f\x7e\x8e\xe9\x70\x86\xf5\xcf\x2c\x69\x44\x91\xb1\xf3\x93\x77\x77\x94\xc6\x16\xc7\x6b\x1c\xbc\xbc\x9b\x07\x94\xe6\x7e\xf1\xc1\x04\x30\x54\xbb\x70\x46\x7d\xc7\xc1\x36\x28\x07\xfa\xfa\x97\x59\x14\xa0\x67\xc7\xb0\xbf\xc9\x8a\x5f\x31\x6f\x1d\xc2\xa3\xc6\x3e\x82\xe8\x4a\x64\xee\x36\xcb\xd8\x70\x70\xd7\xae\xf5\xbf\xb8\x87\xec\x6a\x44\x91\x6b\x35\xcb\xd8\x70\xb8\x29\x48\x34\x34\x0e\xce\x4f\xde\xd1\x54\xc4\x80\xf7\x3c\x60\x74\xf5\xa2\x69\xa3\xe8\xd3\x87\x44\xe9\x3c\xfc\x6f\x6c\x5f\x04\xa4\xe6\x0f\xa8\xa8\xb1\x8e\x2a\x9e\x3d\xa4\xe2\x0c\xeb\xff\xa9\xa2\x44\x97\xd7\x45\xc6\x86\xf7\x2e\x66\xf7\xbf\x21\x1e\xd5\x03\xee\xf7\xa0\xb1\x94\x42\x69\xc0\x5b\x91\x12\xc8\xf6\xa0\x11\x74\xae\xc3\xe0\x62\x83\x26\xf7\x17\x69\xf8\xfc\x9b\x1b\x34\x6d\x34\xf3\x07\xb6\xa8\x3d\x90\xc5\x2d\x5e\x7c\x6b\x8b\x1a\x6b\x0c\xff\x76\x7e\x70\x9b\x58\xd1\x87\x2f\xef\x57\x74\xdd\xba\xa6\xed\x2e\xf4\x7f\x02\x00\x00\xff\xff\x9d\x4d\x40\x4c\x92\x18\x00\x00")

func en_usTomlBytes() ([]byte, error) {
	return bindataRead(
		_en_usToml,
		"en_US.toml",
	)
}

func en_usToml() (*asset, error) {
	bytes, err := en_usTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "en_US.toml", size: 6290, mode: os.FileMode(420), modTime: time.Unix(1614983384, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _eoToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xa4\x58\xdd\x72\xdb\xb8\x92\xbe\xe7\x53\xf4\xe2\xd4\xd9\xfc\x54\xac\x58\x76\x72\x92\x28\x61\xaa\x7c\x12\x27\xeb\x1a\x3b\xf1\xfa\x27\x7b\x11\xe7\xa2\x45\xb6\x28\x88\x20\xc0\x05\x40\x65\x2c\xcb\xf7\x3b\xef\x30\x79\x84\xb9\x9c\x37\x70\xde\x6b\xab\x41\x50\x7f\x71\x66\x26\x35\x57\xa2\x88\xee\x46\x37\xfa\xc3\xd7\xdd\xcc\x8c\x1e\xc9\x62\x24\x15\xa5\x62\xcf\x16\x26\x37\xb9\x71\x92\xac\x11\x49\xe3\xb0\xa0\x54\x9c\xcf\x30\x37\x03\xb8\xda\xbe\x86\x8f\x34\x54\x66\xf2\xe9\x42\x5f\xe8\x7d\x7e\x1a\x5c\x68\x91\x78\xe3\x51\xa5\xe2\xb4\xa9\x8c\x48\x92\xe4\xe3\x98\x54\xfd\x29\xa9\xd1\x8f\x5d\x2a\xbe\xfe\x8a\xf6\xe6\x0b\x0d\x15\x42\xa9\x8c\xc5\x09\xb8\x92\x2a\x33\x81\xff\x04\xd2\x35\xde\x7c\x91\x85\x99\x3c\x80\x12\x27\xa0\x10\x70\xd5\x81\x07\x40\xce\xa3\x03\x63\x73\x04\x47\xf6\xe6\x17\xf4\xb2\x90\x6e\x20\x12\x65\x8a\x54\x1c\x9a\xa2\x13\x05\x6f\xcd\x54\xde\x7c\x41\x07\x37\xbf\x10\xbb\x2a\x92\xcf\x56\x7a\x4f\xba\x8d\xca\xe6\x06\x5c\x69\xe5\x50\xde\x7c\x91\x2b\x42\xec\x6b\x2a\x84\x48\xf6\x95\xb4\x72\x00\xff\x0b\xf8\xf5\x37\x78\xf1\x6a\x2b\x7b\x99\x24\xc7\xd6\x64\x34\x43\xd0\x38\x95\x05\xe6\x66\x32\x48\x00\xb6\xa0\x0c\xde\xbe\x38\x6d\x6a\x4b\xfa\xe5\x00\x5c\x78\x08\x4b\x93\x76\xe9\x08\x95\xeb\x56\xab\xee\x39\x08\xbc\x78\xb5\xd5\xbc\x1c\x40\xde\x18\x8d\xc0\xe1\x1b\x58\x5f\xcd\x37\x56\xbf\x51\x1f\xbe\x1c\x40\xad\xe8\x3b\xea\xa3\x8d\xd5\x75\xf5\xa2\x68\xfd\xfb\x2f\x9a\x54\x86\x3d\x47\xe5\x25\xa0\x0a\x46\x4c\x2b\xf3\xb6\x15\x79\x23\xf5\x9a\x44\x34\x64\xf4\xf2\x58\xb0\xe8\x4e\xe4\xc5\x21\xea\x82\x3c\x2b\xa0\xf2\x64\xb5\x84\x3a\x08\x19\x0d\x85\x6d\x6a\x59\xc8\x20\x97\xe7\x03\x18\x49\x2d\x39\xd5\xa4\xa8\xf4\xd2\xe3\x44\x77\xb2\x13\x1d\x0e\x7f\x43\xd3\x68\x28\x1b\x0d\xa7\x07\x6f\xcf\xf6\x4f\x8e\xe0\x6e\xff\xf1\xbd\xd6\xd6\xee\xdf\xb1\xf5\xdf\xe7\x07\x67\x70\x77\x37\x9a\x7a\xf6\x77\x4c\xfd\x74\x70\x78\x08\x77\x9f\xdd\x5b\x1e\x8c\xb1\xb9\x5c\x9c\x4d\x36\x80\x57\xc7\xe7\xe1\xb1\x1a\xc0\x11\x55\xc6\x9a\xf0\xaf\x1e\xc0\xf1\xc1\xeb\xa5\xd6\x48\x2a\x6f\x97\x28\x7b\x38\x80\xd2\x54\xa4\x33\x09\x96\x72\x2c\xbd\x6c\x25\xa4\x8a\x89\xba\x9b\x37\x55\x5c\xc2\x5c\xde\x63\xad\x90\x8b\x7d\x2d\xad\xe4\x4c\x94\x19\xd5\x1b\x5a\x11\x25\xd9\xcb\x36\xc9\xfb\xae\xc4\x9a\x65\x89\xd1\xbf\x22\x99\xbc\x3a\x3e\x0f\x22\xc1\x5f\x84\xc2\xe2\x48\x2a\xbe\x42\xa8\x64\xeb\xdf\x78\x00\x33\x53\xb5\x79\x55\x01\xe6\xe1\x6f\x72\x42\xde\xb4\x12\xc3\x25\x1a\xa4\xf6\x64\xa1\x1a\xd6\x2e\x58\x65\x33\x04\x43\x9c\x78\x33\x81\xda\x58\xc8\x1b\x4c\xf8\x16\xfe\x03\xce\x4e\xf6\xde\x9d\x1e\xee\x9d\xbd\x3f\x39\x1d\xc0\xb1\x22\x74\x04\xb9\xd1\x77\x3c\x78\x8b\xda\x29\xf4\x04\x7e\x4c\xa0\xf0\xd2\x34\x1e\xee\xdf\xd7\x58\x91\xbb\x7f\x3f\x69\x5f\x38\x48\x41\x08\xb1\xaf\x4b\xa3\x9d\xb7\x0d\x67\x72\x85\x68\xc2\x21\xe5\x34\xc2\x46\x79\x7e\xac\xa4\x96\x15\x2a\x7e\x1c\xa2\xf7\x64\x2f\xf9\xb1\x94\x3e\x1b\x93\x76\x52\x97\x3f\xe6\x54\x66\x94\xb1\x2e\x1b\x53\x45\x2b\x9e\xad\xbc\xbd\xd5\xbd\x35\x5e\xdc\xf4\x30\x3e\x6e\xe5\x68\x4b\xb8\xcb\x67\x35\x54\xa8\x4b\x84\x91\xd1\x86\xe1\x0b\xce\x28\xb4\x72\x46\xf9\xda\x9f\xfe\xbf\x82\xca\xe6\x3b\x25\x8b\x71\x1b\xb9\xd1\xa6\x44\x4e\x1f\x4c\x65\x46\xfc\xab\x8d\xcd\x7f\x2c\xde\xcf\x32\x2f\x68\x35\x09\xed\x8b\x45\x94\xed\xb1\xe3\x04\xde\x90\x26\xe7\x2d\xde\xfc\x1e\x23\xcc\xea\x26\x80\x91\x71\xf6\xf5\x0b\x97\x88\x05\xc8\x82\x77\x54\x85\xe5\x37\x72\x26\x4b\x84\x12\x2f\x5b\x08\x7d\xfd\x82\x9a\x45\xab\x35\x58\xb2\x86\xa7\xaa\x66\x8d\x33\xaa\x6a\xb2\xe8\x1b\xcb\x35\x43\x3b\xa9\xcc\x24\x9c\xa3\x74\xe5\xd2\xe2\x24\xfc\xcf\xa5\xab\xd1\xfa\xe0\x61\x33\xc3\x3c\x9a\xaa\xcd\x67\xb2\xb0\x05\xff\x46\x4f\x56\xf2\x66\xb3\xc6\xc6\x35\x4d\x3e\x38\x76\x42\x7e\x55\xc3\x9a\xcc\xc1\x16\x1c\xb0\x8f\x58\x60\x24\x0b\x04\x25\x9d\x37\x7c\xa6\x49\xf2\x11\x6d\xe1\x3e\xc5\x82\x73\xf3\x7f\x12\xbc\x6c\x34\x48\x3d\x32\xb6\x32\x93\x9e\x68\x61\x92\x8a\x3d\x2e\x56\x72\x1d\x14\x3d\x91\xb8\x0c\x43\x85\x6e\x57\xdb\xc0\x51\x87\x9b\x64\xf4\x03\x78\xb9\x2d\x92\x29\x59\x27\x8d\x4e\xc5\x91\xd1\xde\x4a\x88\xff\xc3\x8d\x0b\x17\xbc\x27\x92\x9a\x6c\x56\x37\x0b\x91\x9b\x5f\xd8\x09\x4e\x02\x69\x66\xbf\x57\xc7\xe7\x5b\xa3\x65\xae\xd8\xab\xba\xc1\x69\xb1\x50\x08\xa5\xe9\x8f\x35\x38\x13\x0b\x79\xbf\x48\x07\xf3\x28\x69\x18\xe1\xd8\x92\x1e\x93\xf4\x1c\x94\x47\xdf\xb8\x21\xda\x85\xfc\xe2\xcd\x10\x6d\xa4\x58\x85\xc1\x0a\x9b\xb6\xe8\x29\x15\x27\x34\xb2\xf4\x95\x81\x05\x66\xe4\x29\x33\x3d\xc6\xe8\x04\xaa\x46\xf1\x75\x6a\x74\x63\x26\x1d\xfb\x79\x9c\xf4\xe0\x42\xf4\xab\x0b\x01\x29\xd8\x4e\xb3\x8b\xbc\x92\xba\xf1\x46\x07\x91\xed\xed\xca\xdd\x2e\x95\x53\x69\xb4\x59\x4a\x8b\x48\x36\xa9\x78\x67\x2a\x03\x39\x01\xda\x16\x97\xae\xa6\x4c\x8e\x10\xba\xb6\x84\xef\xab\x42\x38\x3f\xe8\xc1\xf9\xac\x81\x0b\xb1\x75\x21\xc2\xcb\x5a\xd6\x9c\x0e\x4d\x3e\x15\xfb\xa1\xe4\x80\x25\x1f\x30\x3e\xc2\x8c\x3d\x3a\x6a\xa3\x59\xbc\x62\xa2\x9c\xa2\xe3\x9e\x48\x42\x2e\xb9\x5e\xf1\x7a\x4d\x96\xeb\x44\x8d\x8c\x96\x29\x2a\x63\xcd\xa4\xd7\x02\xb1\xd5\x62\xb2\xe0\xf2\xb5\x54\x96\x85\x36\x16\x3b\xe5\x0b\xf1\x1f\x17\x42\x24\xf4\x73\x6d\x2c\x3b\x33\x54\xb2\x68\xa0\x22\x6f\x65\xc9\x39\x63\x6f\xa9\x74\xbc\x8a\xb9\x89\x59\x6f\xe3\x94\x1e\x61\x8c\x53\xd2\x9c\x1b\x26\xf7\x45\x1a\x2d\x79\x04\x8f\xa5\xe3\x1c\x4a\x52\x81\xfa\x03\x36\x1c\xef\x51\xce\xa8\x6c\xb8\xb5\xe3\xff\xbc\x09\x43\x74\x64\xac\x0c\x28\xe1\xa4\xbb\xa6\xcc\xc8\x19\x78\x08\x23\x89\x8e\x29\xc0\xe4\x01\x8e\x46\x8f\x62\xaf\xda\xde\x84\xd5\x93\x6e\x66\x12\x50\x33\x84\x38\x62\x66\xce\xaf\xbf\x29\x4f\x70\xf7\xf5\xfe\x87\xbd\x53\xd8\x3f\x3d\x3b\x80\xf3\x77\xe7\x7b\xb0\x77\xf2\xf6\xfc\x68\xff\xdd\xd9\xfb\x7b\x22\xd1\x53\x99\x4b\x5c\x04\xfe\xee\x03\xff\x85\xb7\xc7\xe7\x5b\x8b\x33\xe8\x84\x02\x30\xdc\x78\x05\x81\x32\x22\x50\xaf\x43\x90\xf1\xba\x06\x43\x8e\xfd\x07\x6a\x9b\x74\x1e\x88\x0f\x92\x5c\xc2\x7f\x42\x87\x7a\xc8\x6f\x5f\xe4\xc4\x74\xed\xe6\xb1\xdc\xcd\x57\x8b\xcb\x3c\xf4\xdc\xf3\x92\x2e\x79\x5d\x17\xee\x65\x5b\x41\x82\xc6\x00\x42\x6e\xd0\x81\x36\x15\x1f\x33\xc3\x96\x61\xd3\xd5\x60\xae\xfe\xdc\xa7\x4f\x60\xe5\x3e\x07\xee\x8c\x7b\x0d\x80\x5d\x90\x05\xe3\xa8\x2b\x60\xdc\x27\xb5\xe0\x37\x93\xd0\x60\xac\xfa\xd3\x2a\xac\x8a\xb7\x8d\xd5\x1a\xb7\x05\xfe\x64\xbf\x07\xb0\xaf\x55\xd8\xa0\xe1\xd6\xd2\xe6\x2c\xda\xb6\xfd\x13\x0d\x53\x33\xe9\x9c\x0e\xdd\x3c\xab\xc5\x6a\x33\x58\x2b\x2f\xd0\xcc\xda\x28\x68\xe1\x59\xa8\xe9\x74\xd9\x1d\x41\xe8\xf3\x4a\x85\x53\xbe\x33\x1a\x14\x37\x06\xba\xd7\x06\xaa\x8b\x4e\xaa\x01\xd7\x0c\x3d\x69\xf4\xad\x90\x2e\xa6\xfc\xc0\x2d\x5a\xc3\xa0\xe8\x71\x4e\x78\xc6\xa0\x54\x9c\xf2\x64\xd1\x2c\x10\x87\x3a\x06\xa0\x3b\x78\x32\x67\x24\xc9\xc7\x76\xd6\xea\x91\xb5\x9f\x92\xf6\xd9\x5d\x6a\x8f\x3f\xa7\x62\x7b\xce\x1d\xd4\x90\xfb\xfe\x36\xbe\x4e\x73\xcb\x49\x1d\x2e\xd2\x73\xbe\xbc\x0d\x7c\xfd\xf5\xf0\xfd\xe9\x41\xfa\x61\xef\xf0\xfd\xc9\xfb\x30\x21\x49\xd7\x8e\x32\x39\xd5\x96\x32\xf4\xa1\x04\xf4\xe7\xec\xb2\x34\xbc\x34\x80\x3b\x57\xfd\xeb\x3b\xbc\x41\x0b\x47\x74\x3d\x38\x60\x12\xe0\x0b\x7c\xd5\xbf\x4e\xaf\x76\xae\x45\xa2\xa4\xa6\x54\xec\x74\x8a\xff\x08\x9a\x57\xfd\xeb\x96\xd1\x63\xfd\xd9\x0d\x7e\x4e\x51\xc9\x1c\x43\xad\x3d\xe5\xf7\x5b\x2d\xf1\xb4\x7e\x24\xc9\x47\xb2\xd6\x2c\x42\xac\xd1\x3a\x4a\xc5\xa3\x79\x3b\x43\xf0\xbd\x96\x0e\x6a\xb4\xb2\x0d\x75\x71\x87\x07\xad\x7e\xa6\x64\x54\x79\x3c\x07\xd4\xa8\xe4\x0c\xb5\x27\x78\x75\x78\xb0\x85\xb6\x68\x2a\xd2\xcc\x19\x51\x5a\x99\xc2\x91\x6f\xea\x54\xfc\x6b\x7d\x83\x68\xdb\x52\x21\x9d\xb7\x66\x63\x93\x46\x97\xda\x7c\xd6\xa6\xf6\xa9\x78\x32\x87\x77\xcc\xf0\xe8\x11\x4c\x9d\x49\x03\x17\xe2\x6a\xfb\xfa\x42\x3c\xe7\x3a\x3e\x6d\x3a\xfc\x3f\x58\x03\xf7\x83\x00\xa9\x07\x2d\x76\x1f\x40\xcb\x38\xe1\xa6\x45\x58\x8c\x50\xaa\x54\x3c\x9d\xc3\xd1\x8a\x57\xed\x0c\xfa\x0d\x3c\xba\xd0\xc7\x94\x95\x61\xb6\x7d\x36\x07\xb2\x68\xcd\x04\x6c\xb8\x3c\xa1\x92\x3d\x67\xf8\x73\x5a\x44\x12\xb8\x29\x8b\x91\xf7\xb7\xa3\x74\x67\xd7\x07\xb1\x25\x89\xc7\x3c\x6a\x13\xd5\x52\xd1\xef\xcf\x41\x93\x96\xcd\x64\x21\x15\x48\x80\xd5\x82\xec\x08\x3d\xaa\x11\xf9\x6c\x9c\x8a\xfe\xce\x1c\xc2\x7f\x8c\xdb\x90\xe2\x91\x12\x35\xc3\x67\xfb\x3a\x34\x31\x71\x0b\x4b\x99\x99\x76\x6a\xbb\x73\xb0\x84\xa5\xb4\x61\xfc\xff\xae\xea\xf3\x30\x65\x76\x5e\x2f\x7c\xcd\x69\x3a\x32\x8d\xce\x53\xd1\x7f\x14\x9d\x8d\x77\x3b\x68\x86\x89\xdf\xa3\x48\xc2\x21\x90\xb5\xa9\xe8\x3f\xbe\xf5\x1c\xa2\xc5\x95\xe4\xb5\x15\xa4\xbf\x81\x98\x60\x71\xe3\x2b\x45\x57\x5e\x78\x47\xd2\xdf\x18\xb2\x84\xec\xdf\x93\x75\x43\x8a\x8a\x3f\xb0\xf3\xad\x3b\x11\xee\xfd\xa7\x73\x78\xc3\xd5\x8e\xd1\x1b\x70\xff\x1d\x2b\x11\x2d\x23\xa9\xf3\xae\x11\xe9\x3f\xbb\x2d\x96\xd8\x96\x2c\x71\xb6\xb2\xbf\x32\x85\xa9\x49\xa7\x62\x67\x7b\x5d\xb5\xe2\xbc\xdb\x4a\x02\xe9\x88\xd6\x5b\xb4\x3d\x0e\xf9\x08\x77\xfa\x73\x38\x43\x4e\xc9\x4a\xcd\x80\x33\x53\x9f\x98\xcf\x1d\x29\x54\xa8\x6a\x25\xc1\x28\xd8\xee\xc5\xa5\x18\x80\x36\x63\xe3\x3c\xcf\x0e\xa9\xd8\xd9\xe1\x5b\xc8\x6d\x0a\x47\x5f\xf2\x38\xda\x2d\x46\xe9\xe4\x63\x1b\x6c\x2f\xb2\x4b\xcb\xfe\xa9\xd8\xd9\x0d\x57\x2c\x72\x52\xe7\x47\xa8\x72\xac\xd8\x83\xd7\xb4\x68\x7d\x1a\xdd\x00\xa9\x88\x70\x63\x2b\x64\xfd\x47\x73\xd8\x0f\xa8\xa9\x6d\x77\x64\x06\x5c\x63\x57\x19\xb4\x15\xe6\x5e\x6f\x61\xeb\xaa\x7f\xdd\x8b\x8a\x2b\x2c\x75\xb5\x73\xdd\x76\x3c\x52\xfb\x1e\x7c\x30\xd6\x9b\x8e\xa4\x77\xaf\xb9\x0b\x0c\x52\x53\x99\x19\x1d\xa6\xe3\x2c\xf4\x8f\x7d\x6e\x86\x15\xba\x31\xb9\x54\xec\x3c\x9e\xc3\xde\x94\x58\xf3\x0f\x3c\x62\x4e\x8b\xed\xc6\x9d\x87\x77\x18\x9c\xd3\xb0\xd9\x55\xff\xfa\x79\x6c\xf1\x78\xa7\xd2\x9a\x0a\x35\xd8\x66\xd8\x16\xa1\x8f\xed\xb1\xf5\x14\x0e\x49\x7d\x4a\x78\x0c\x4a\x05\xbc\xe6\xe9\xe8\xdc\x71\x83\x17\x5a\xfe\x54\x84\x16\xbf\x7b\x53\x60\x53\x50\x2a\xe0\xd8\x78\xd2\x99\x96\x53\x52\xfc\x3a\x8e\xcc\xa9\x58\x8c\x4a\xa7\xa1\x7d\xef\xd6\x16\x0b\xfc\xa2\x1d\x0b\x56\xe6\x33\x33\x81\xd8\x00\xf3\x34\x85\x8b\xcd\x74\xe8\x83\xd7\xde\xb6\x1f\x1f\x99\xf5\xaa\x54\xc4\x6f\x28\x0b\xf9\x65\x4c\x9a\x7c\x5b\x5b\x35\x79\xcc\xbc\x9c\x4a\x7f\x99\x8a\x9d\x8d\x6b\x6e\x65\x46\xd3\xb6\x45\x65\x99\x98\x81\xc2\xd4\xae\xf1\x52\x75\xd0\xa4\x62\x8a\xca\x52\x36\x4d\xc5\xce\x93\x48\x2b\x03\xd0\x54\xa0\x97\x53\x8c\x9d\x76\xa0\xcc\x9b\xdf\x9b\xce\x28\x27\xc3\x92\xcf\xd1\x37\xe1\xba\x2e\xcd\xf6\xe0\x84\x32\xd2\xfe\xdf\x97\x9e\xdc\x09\x65\xd3\xb5\x7d\x1c\x71\xc0\x3b\x4f\xff\x7c\x1f\x47\x3a\xff\xab\xdb\x9c\x92\xf6\x83\x45\x4d\x8e\x67\xc4\x09\xef\xd2\xce\x59\x37\x22\xa9\x4c\xc3\xdb\x73\xd7\x13\x3e\xfa\x52\x9e\x8a\xf3\x59\xe0\xd6\x91\x25\x6e\x6f\x48\xd7\x58\xa0\x48\xac\x4b\xc5\xc9\x43\x2e\x70\x2e\x15\xff\xc3\x0f\x4b\xc3\x3c\xf2\x7e\x4a\x42\x13\x69\x53\x01\x6f\xe2\xb7\xa4\x01\xf0\xb4\x34\x24\xc5\xf0\x89\x1f\xd4\x40\xac\x69\xf5\xc6\x84\x39\x85\x7e\x21\x38\xf2\x13\xaa\xb2\x51\x86\x29\xb2\xaa\x90\x0b\xc0\x4f\x8c\xe1\xdc\x44\x68\xbe\x3a\x3e\xff\x67\xc4\xc2\x11\x55\xff\x14\x49\x2d\xf3\x54\x1c\x1f\xbc\x16\xeb\xde\x74\x7d\x56\x30\xba\xb3\x41\x90\x2d\xc5\xf0\xf4\x5a\x86\xed\x30\x37\xfa\x16\x1c\x58\x2e\x8e\x34\xe5\xce\x67\x9b\x8b\x10\x6c\x18\x58\x7c\x23\x8c\xf2\x3c\x03\xed\xf6\x37\x5a\x1d\x45\xba\xa9\x24\x8f\x69\x1c\x85\x86\x3b\xb5\xbb\x13\xe5\xbb\xed\x52\xb1\xbb\x73\x9b\x83\xcb\x6f\x90\x2b\xbe\x75\x05\xa0\x96\x79\x66\xf4\x34\x15\xbb\xbb\xeb\xba\xa5\xd1\xcc\x1f\x12\x8e\x0f\x5e\x03\x06\x2e\x1a\xb4\x5c\x18\x08\xa4\xab\x40\x75\x13\xd5\x1f\x7d\x47\x9d\x8f\xa7\x99\x05\xa6\x82\x91\x32\xae\xdb\x7a\xdd\x4e\x45\x55\xb4\xf3\xf8\x3b\x76\x8e\xa8\xfa\x0b\x76\x0a\xf2\x59\x95\xa7\x62\x77\xb3\x93\x5b\x39\x09\xd4\xcb\x63\xdc\xcc\x56\x0f\x6a\xc7\x10\x1b\xb4\xd4\x2c\x07\x4c\xc6\x3d\xa8\x65\x3e\x60\xf2\x0d\x01\xd7\x64\xb3\x70\xd9\x76\x9f\xdc\xca\x0a\xcd\xac\x03\x42\xd8\xcf\x99\xf0\xa5\xea\x87\x77\xaa\x02\xcb\xc5\x9d\x9e\xfe\x95\x9d\x66\xf1\xa3\xd6\xb7\x64\xf4\xa7\x9b\xc5\xf6\x61\xf7\xd9\x06\x40\x63\x0b\x41\x4a\x2e\x3b\xcc\xff\x0f\x00\x00\xff\xff\x0f\xed\x15\x22\xee\x19\x00\x00")

func eoTomlBytes() ([]byte, error) {
	return bindataRead(
		_eoToml,
		"eo.toml",
	)
}

func eoToml() (*asset, error) {
	bytes, err := eoTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "eo.toml", size: 6638, mode: os.FileMode(420), modTime: time.Unix(1614983384, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _frToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xac\x59\xcd\x72\x1b\x39\x92\xbe\xd7\x53\xe4\x62\x62\x82\xb6\x43\x62\x8b\x52\xdb\xdd\x66\xbb\x1c\xe1\x91\x35\xbd\xda\x91\xdd\x1a\x59\x9a\x8d\x0d\xcb\x07\xb0\x2a\x59\x44\x0b\x05\x94\xf1\x43\x5b\x23\xea\x01\x7a\x9f\x62\x6e\xdb\xdc\xc3\x9e\xf6\x0d\xea\xc5\x36\x12\x40\x91\x45\xca\x72\xdb\xb3\x7d\x52\x11\x48\x24\x12\x89\xcc\xfc\xbe\x84\x0a\xad\xa6\xa2\x9a\x0a\x89\x39\xfb\xb3\x28\x66\x02\x0d\x94\x08\x71\xd8\x1b\xee\x84\x56\x2c\xf3\x96\x57\x98\xb3\x0b\x27\xa4\xb0\x61\x6c\x0c\x37\x7b\xb7\xf0\x56\x37\xf4\xc3\xbe\xbb\x54\x97\xea\xa7\xf8\x3d\xbe\x54\x2c\x73\xda\x71\x99\xb3\x73\xfa\xc3\xb2\x2c\x7b\x3b\x43\xd9\xbc\xcb\x1a\xee\x66\x36\x67\x27\x68\xe1\x67\xf4\x1f\xe3\x4e\x5e\xa2\x37\x16\xd0\x41\x29\x6c\xa3\xad\x08\x6a\xa0\xfd\x07\x14\x33\x6e\x2a\x34\x3b\x34\x27\x11\xa6\xf7\xd8\xb7\x03\x56\x2b\x07\x06\x8b\x19\x9a\x62\xd6\x2e\xd1\xee\x40\xc9\x95\x05\x39\xd0\xa6\x34\x08\x63\x96\x49\x5d\xd1\xc6\x7d\x25\x52\x57\x80\xd6\x45\xd1\x9b\xbd\x5b\x96\x7d\x30\xc2\x39\x54\x39\x3b\xec\xeb\x87\x76\x59\x18\xe1\xb0\x27\x48\xc7\xc9\x19\x63\xd9\x5f\x3d\xad\x30\x63\x78\x0f\xda\xc3\xb3\xc3\xdd\xe2\x79\x96\xbd\xe6\x73\x51\xc5\xa5\xd1\x0c\xb4\xd0\x18\x5d\xa0\xb5\xde\x8e\x33\x80\x5d\xb8\xa2\x33\x3d\xbb\x68\x9e\x8f\x61\x8e\x86\x44\x60\xc6\xbd\x0b\x73\x3f\x87\xb9\x97\xfa\x83\xea\xcd\x4e\xb8\x0d\x93\xcf\x0e\x77\xfd\xf3\x31\x78\x85\x50\x62\x2d\x76\x1b\x5e\xe1\x5d\x15\xcf\x0e\x77\xcb\x7b\xa5\x7a\xaa\x26\x49\x28\xcc\xa3\x72\xa2\xfd\xd5\x7c\x5a\xdd\xf4\xb3\x92\x9d\xca\xaa\x0a\xb6\xff\xab\xae\xf1\xf9\x18\x2c\xf7\x0e\xb8\x87\xb2\x5d\x4e\x92\xa6\x1f\xc3\xfc\x91\x2a\xbb\xe9\xf6\x1f\x20\x39\x4c\x85\xca\xb2\x17\x45\x70\x99\xf5\xe6\x53\x1e\x7b\x76\xce\xc9\xda\x09\xb7\x85\x97\x48\x22\x60\xb0\x32\xda\x37\x58\xa3\x8a\xda\xcb\x72\x0c\xa8\xe6\xfa\x1a\x0d\xbc\x39\xfe\xf1\xfc\xe8\xec\x15\x3c\x18\x3d\x7e\x48\x46\xac\xd4\xd1\x45\xc5\x75\x14\x04\xeb\x61\xdb\x2e\x25\x06\x13\x54\xbb\x8c\xea\x0e\x36\xd4\xfd\xf5\xe2\xf8\x1c\x1e\x1c\xfc\xd3\xda\x9e\x6e\x68\xfb\xcb\xf1\xc9\x09\x3c\x78\xfa\xcf\x68\xcb\xce\x8d\x80\xf2\xae\x8b\x8a\x31\x1c\x9e\x5e\x84\xcf\x7a\x0c\xaf\xb0\x0e\x9f\xcd\x18\x4e\x8f\x5f\x66\xd9\x9f\x85\x74\x86\x6e\xef\x13\x2b\xbf\x19\x43\xa1\xeb\x1a\x55\x41\x9e\x1d\xb4\xcb\x52\xc4\xf0\xf5\x30\xa5\x65\x18\xa4\x1e\x34\xa8\x4a\xae\x5c\x4f\xe2\x21\xad\x0f\xd7\x73\xa4\x1c\x9a\xe7\x63\xe0\x45\x81\x8d\x8b\x17\xb4\x5a\x9b\x82\xa8\x78\x1e\xaf\xdf\x16\xbc\xa1\x00\xc1\xe9\x94\x17\x1b\xa2\xd9\x2b\x61\x31\x04\xc5\xa0\x5d\x16\x33\x94\x12\xc9\x88\xca\xf0\x66\x86\x74\x3a\x52\xf0\x0a\x6b\x88\x76\xcf\xc6\xc0\x1b\x3a\xcb\x0c\x4d\x18\x90\x63\x68\x97\x52\x8b\x4a\xa1\xc9\xb2\xb3\x76\x69\x91\xfb\x28\x3b\xe9\x05\x0f\x2a\x67\x10\xea\x49\x13\xea\x8e\x2e\x1c\x3a\x0b\x0d\x37\x60\xb1\xd0\xaa\xdc\xb2\x20\x03\xa0\x5c\xff\x03\x9c\x9f\xbd\x78\xfd\xe6\xe4\xc5\xf9\x4f\x67\x6f\xc6\x70\x2a\x91\x5b\x84\x52\xab\x81\x03\x67\xb8\xb2\x92\x3b\x04\x37\x43\x90\xfc\x5a\x7b\x07\x8f\x1e\x29\x5e\xa3\x7d\xf4\x28\x8b\x03\x16\x72\x52\xb4\x51\xe6\x84\x72\xed\xb2\x32\x54\xb4\x82\x2b\x4b\x9c\x72\x2f\x29\x9c\xa1\x16\x4a\xd4\x5c\xd2\xe7\x84\x53\x95\xb9\xa6\xcf\x2b\xe1\x8a\x19\x2a\x2b\xd4\xd5\xd7\x19\x55\x68\xa9\x4d\x31\xc3\x1a\x7b\x86\x85\x41\x1b\x46\x93\x75\xff\xb6\x5d\x98\x57\x16\xde\x31\x30\x7d\xee\x96\xdc\x5c\xc1\x83\x46\x7b\x03\xdc\x98\x50\x19\x76\x1b\xc9\x15\x14\x92\x0b\xf3\x90\x44\xad\x96\xdc\x88\xbf\x63\xb9\xf1\x63\xf4\x24\xac\xdd\x1e\x93\xa2\x9a\x45\x0f\x68\xa5\xaf\xb8\xa0\xcf\xb9\x28\x42\x20\x29\x6d\xca\xaf\x3b\xf7\x07\x51\x56\xd8\xbf\x8c\x38\x90\x8e\xfb\xef\xe9\x47\xa3\xfd\x9c\x42\xbb\xfd\x6f\x8a\x0c\x1f\x90\xae\x5d\xda\x75\x01\xef\xdf\x5a\x70\x44\xd1\xf8\x10\xd7\x29\x36\x09\x50\x78\x82\xac\x94\x86\x50\x63\x1d\x44\xce\x39\xf9\x74\xa0\x8b\xc2\x37\x09\x17\x82\x74\xdd\x2e\x6b\x2d\x0c\x42\x33\xbb\xb6\xe2\xbd\xc7\x80\x82\x08\x72\x80\xb6\xe1\x05\x42\x19\x62\x90\xab\x2a\x9c\xdd\x61\xdd\x90\x3a\xfa\xdb\x2e\x0d\x77\xde\x90\x61\x68\xa1\xe0\x8d\xa3\xcb\x0a\xb7\x22\xec\xd5\x7d\x9b\x86\x20\x77\x29\xf4\x4a\x61\x69\xcb\x6e\xef\xb0\xb8\xd1\x1f\xd0\xc0\x2e\x5c\x28\x84\x9f\xb9\x0f\xd5\x22\x45\x9f\x88\xfe\x47\x17\x8e\x74\x18\x0f\x6a\x62\x86\x85\xa5\x46\x17\x16\x76\xe1\x44\x58\xb7\x55\x64\x28\x86\xd0\xf0\xc2\x89\x39\xd2\xe5\x65\xd9\x5b\x6e\x2a\xfb\x2e\xe1\xe8\x2b\x4d\xe9\x68\xa0\x40\x17\xb0\x96\xab\x21\x8b\x91\x99\xb3\x37\xeb\xca\x87\x06\xbc\x22\xe2\xd0\x0f\xcf\x21\xcb\x6c\xc1\x03\x7d\xe1\x05\xf9\x80\x26\xeb\x3b\x45\x64\x07\x9e\xef\xb1\x8c\xe0\x4a\x68\x95\xb3\x17\x53\xe2\x01\x54\x79\x38\xa4\x41\x72\xbd\xd5\xc6\x09\x33\x64\x59\x83\xa6\x68\x7c\xcf\xb2\x19\x27\x57\x51\xfd\x49\x01\xd1\x85\xd5\xe1\xe9\x05\x19\xdb\x78\x3e\xaf\xd6\xf2\x32\xca\xd6\xfa\x1a\xd5\xa7\x57\xd0\x1d\xf6\xe5\xed\xd6\xad\xa2\x82\x29\x9f\x19\x54\x33\x14\x8e\x0e\xe9\xb8\xf3\x76\xc2\xcd\x7a\x11\xc1\xf1\x84\x1b\x13\xc3\xc4\x71\x07\x7c\x8e\x05\xc8\xc1\x0c\xbd\xc1\x21\xcb\x0c\x77\xe4\x17\xd3\x2e\xdf\x7b\x2a\xed\xe4\x1a\xc3\xa7\x86\xb7\xff\x53\xcc\x84\xb5\x01\x38\x87\x70\xc2\xa1\x91\x9e\x02\x23\xdc\x9a\x57\xc2\x85\xc8\xc7\x60\x92\x8d\xec\x2a\x96\x75\x2a\x53\x43\x80\x4b\x36\xaa\x2f\x19\xe4\x3d\x6d\x06\x9c\xf6\x0e\x63\xae\xd4\x42\xd1\x77\x94\xdc\xdb\xab\xed\xe7\x84\x83\xc0\x90\xa5\x1a\x99\xb3\xd7\xba\x8e\xb8\xb3\x22\x6a\xb6\x69\x97\x85\x98\x8a\x62\x95\x3b\xbd\x64\x84\x50\x77\xe4\x20\x84\x18\xc1\x49\x4a\x5e\x4e\xc1\x30\x84\xc8\x59\xd1\xc0\x25\xdb\xbd\x64\x9d\x30\xd5\xff\x76\x89\x60\x1d\x57\x25\x37\xe5\x90\x65\x0a\x5d\xce\x0e\x67\x5a\x58\xb1\xa9\x2e\x85\xf8\x10\x4e\xa5\xb7\xa2\x2b\x89\x71\xd2\x42\x83\x7e\x8e\xab\xba\x51\x26\xaa\x18\xee\x8f\x0e\x67\xdb\x65\xc3\x0d\x15\x16\x42\x17\x72\xef\x5c\x98\xca\x4b\x72\xce\x91\x94\x3d\x05\xdc\x5b\x2b\x92\x1a\x51\x29\x1d\x20\x21\xde\xe8\x25\xfb\x97\x4b\xc6\x32\xfc\xd8\x68\xe3\x72\xf6\x22\xe4\x51\x38\x46\x18\x09\x6a\x6b\xb4\x21\x6e\x22\x7b\x82\x30\x2e\x54\x29\xde\xfb\x76\x39\x64\x19\x41\xdd\x46\x78\x12\x27\x13\xae\x3b\x1c\x99\x4b\x22\x21\x30\xad\xcb\xd9\x09\x8f\x54\x20\xc4\xa5\x75\x76\x9d\x1d\x29\xc8\x28\x03\xcb\x10\x51\xd6\x17\x45\xfb\x6b\xa0\x2e\xb1\x5c\x61\x11\xd2\x57\x4d\x3f\xdf\x56\x50\x82\xfa\xee\x76\xb8\x07\x29\x28\xb3\xd7\x17\x1f\x1c\xd6\x2e\xa7\xc4\x12\x1f\xbc\xfc\xe9\xf8\x1c\xda\xff\x3c\x3f\x3b\x82\xd3\x17\x6f\xde\xb4\xbf\xc0\xd1\x6b\x38\x3d\x3b\x7a\x75\x7c\x74\xf6\x90\x65\x6a\x2e\x4a\xc1\x7b\xae\x21\x8f\xb4\x4b\x67\x42\x61\x83\x1f\x4f\x2f\xe0\xf5\xdf\x48\xa4\x13\x35\x38\x35\x68\x67\x39\x3b\xeb\x05\x25\x11\xd1\x55\xb2\x7c\x7d\x5e\x7c\x0d\x28\x3d\x7a\x24\xf9\x04\xa5\x7d\xf4\x08\x1e\xb0\x12\x09\xdd\x2c\xdb\x01\x96\x88\x02\x7b\x08\xdc\x92\xe0\x75\x5a\x1d\x41\x00\x84\x4a\x50\x5e\xe2\x30\x93\x82\x6e\x8a\xb1\xac\xfd\x45\xf9\xba\x5d\xd2\xcd\x3e\x4b\xba\x16\x49\xd1\xa2\x0f\xf0\x8b\xd0\x7f\x2d\xae\xf0\x9a\xe6\x55\x65\x9f\x47\x14\x0f\x2b\xc6\xb0\x2e\x8a\x68\x41\xe9\x3a\x42\x0b\x6f\x1a\x6e\x50\x48\x9b\x72\x07\x2d\x74\x00\xfa\xde\x0b\x20\x1f\x78\xd5\x63\x7a\x69\xe3\x31\xf4\xac\xda\xc6\xcf\x3e\xeb\x09\x50\xda\x33\xf2\xce\xc2\x3b\x9d\xe2\x9a\x90\x04\xd8\xa1\x33\xdd\x59\x44\xba\x84\x0a\x97\xd5\xf5\x85\xd8\x1d\xe0\xde\x46\x92\xd4\xa5\xb3\x8d\xe1\x8b\x88\x41\x68\xb0\xd6\x07\x0b\xfc\x0c\xaf\xed\x18\xfa\x85\xdd\xf0\xa2\xd0\xde\x14\xc2\x12\x21\x9a\x0b\x34\xc3\xe8\x28\x55\x6d\x49\xd2\x90\xef\x7c\xa5\xc4\x84\xca\x04\x5d\x30\xf5\xa5\x98\xb3\xf6\x97\xc2\x10\x5b\x08\xfe\xbe\x27\xa9\x7a\x59\x13\x70\x36\xce\x0e\xd1\x98\x77\x59\xfc\xb6\xd7\xca\xf1\x8f\x39\xdb\x5b\x40\xfc\xa4\xb0\x2a\xb4\x31\x58\x74\x3d\xee\x67\x7c\x04\x3f\x50\xc0\x18\x2e\x3a\x8f\xfc\xe5\xe8\x3f\xf2\xbf\xbd\x38\xb9\x38\xda\x81\xa9\x77\xb1\x3d\x2e\xb1\x31\x18\xab\x75\xce\x46\x0b\x90\xc4\xc7\x69\x6a\x0c\x83\x9b\xd1\xed\x20\xb4\xdd\x7a\x62\xb5\x6c\x7f\x75\x38\x04\xb8\x19\xdd\xe6\x37\xfb\xb7\x5d\xe1\x63\x99\x14\x0a\x73\xb6\xdf\x2d\xfd\x43\x58\x7b\x33\xba\x8d\xc0\x99\x10\xff\x60\x01\x73\x4e\x31\x01\xe7\x58\x37\x6f\x68\x10\x84\x9a\x73\x29\x4a\x84\x71\x34\x25\xcb\xde\xa2\x31\x7a\x75\xfa\x86\x1b\x8b\x39\xfb\x76\x01\x72\xc0\x15\x97\xd7\x16\xb7\xd0\x66\xf3\xb8\x9c\x18\xc9\x4c\xfb\x76\x99\x14\x16\x52\x24\x1d\x8f\x17\xb0\xd2\x40\x89\x62\x2a\x4f\x80\x6a\x13\xb9\x8b\x96\x07\x85\x75\xcd\x55\x89\x49\x81\xd4\x95\x45\xe7\x9b\x9c\x3d\x59\x40\xac\x97\x2b\xce\x82\x0a\x1a\x19\x88\xdf\xda\x24\xa9\xab\xb4\xd2\xab\x2b\xa5\x3f\x28\xdd\xb8\x9c\x7d\xb7\x80\xf8\xe0\x12\x2e\x4f\x29\x8f\x70\xc9\x6e\xf6\x6e\x2f\xd9\x0f\x80\xd6\xf2\x6b\xfc\x7b\x97\x8a\x3b\x1b\xf9\xb5\x13\x22\x74\x27\xe6\xcd\x0e\x68\xd3\x15\x80\x4b\x95\x02\x6d\xca\x85\xcc\xd9\xf7\x0b\x38\x19\x44\x38\xf3\xe6\x6b\x7d\x34\xc3\xe2\x2a\xbc\xb8\x3c\x5d\x04\xdf\xa0\x31\x21\x75\xa9\x5a\xb4\x4b\xd7\x2e\xc1\x20\x99\xed\x22\xca\x51\x4c\x35\x5e\x84\xc7\x95\x31\xcb\x6a\x74\x46\x14\xc9\x49\xa3\xbd\x45\x5a\x1e\x40\x0a\x9d\xa3\x6c\x5c\x39\x4a\xf6\xb0\xef\x66\xef\x36\xc6\x88\xd2\x49\x45\xce\x46\xa3\x05\x9c\xf2\x70\x27\x77\xc4\xa6\xdc\x71\x39\x45\x57\xcc\x72\x36\xda\x5f\x6d\x13\x86\xc3\x5d\x98\x76\x59\xf8\x40\xca\x42\xd3\x2b\xd4\x54\x9b\x3a\x9e\x99\x94\xa4\x88\x34\x58\xe8\x79\xa7\xe6\x60\xa5\x46\x69\xf5\xc5\xaa\x7e\x08\xfa\x24\x17\xd6\xb6\x4b\x70\xba\x9e\xa0\x19\x77\x67\x29\x71\x3e\xd5\x5e\x95\x39\x1b\x7d\xbb\x00\xee\x0b\x1f\xb7\x4f\x3c\x67\x22\x11\x9c\xd1\x7e\x4e\x79\x13\x9c\x86\xc6\xe4\x6c\xf4\xf8\xb3\x7e\x5b\x27\x54\x2f\x38\x22\x60\x8f\x9e\x2c\x40\xd4\x8d\xb6\x96\x2a\x50\xc0\x3b\x52\x8f\xdb\xb5\x73\x8b\x89\x07\x9b\xe2\x13\xd9\x96\x5a\x83\x9c\x8c\xff\x6e\x5b\xad\xa4\x62\xf6\xdb\x3a\xef\xda\x99\x12\x70\xf4\xfd\xa6\xc6\x2e\xa1\x7f\xc3\xd0\x14\xa4\x53\xa1\xca\x8e\x73\x8e\x9e\x7e\x81\x6d\x7d\xd2\xb9\x76\x9f\xd4\x95\x6e\x50\xe5\x6c\x7f\x6f\xcb\x1a\xed\xe7\x46\x6c\xdb\x22\x75\xd5\x5b\xec\xe8\xf6\x72\xb6\x3f\x5a\x57\x32\xdd\x9c\xe9\x0f\x20\xd4\xb4\x5d\x1a\x62\x9b\xa1\x91\xd9\x1b\xa6\x89\x64\xbb\xd2\x33\x6d\x1d\x35\xb4\x39\xdb\xdf\x5f\x80\x42\xe2\x91\x54\x53\x1d\xaa\xb8\xa7\x22\x1a\x3d\x98\xb5\xff\xeb\xba\xc2\x93\xbd\x8d\xc7\x1d\xa6\x82\x18\xa1\x2e\x67\xfb\x07\x0b\x08\xa4\x7b\xd5\xa2\xac\x8a\xe8\xcd\xde\xed\x10\xe0\xa5\x5e\x55\x7b\x39\xf0\x81\x80\xc7\xfc\x09\x21\x9c\xb3\xfd\x6f\x17\x70\x14\x43\x6d\xcb\x4d\xf1\x75\xaf\x57\xfe\x4f\x10\xe2\x2a\x28\xd7\x4a\x6f\x46\xb7\xc3\x4e\x01\xaa\xc8\xae\x1b\x43\x2d\x8d\x72\x40\xb0\x10\xde\xa6\x08\xf6\x50\x39\x82\x4f\x52\x53\xeb\x50\x4a\x08\x88\x6e\x0e\x68\xbd\xea\x12\x22\x30\x92\xf8\x7a\x99\x4c\x8a\x06\x8c\xa8\x8d\x92\xdc\xce\xd0\xe6\x6c\xff\xf1\x02\x5e\xcc\xd1\xb8\xae\x0f\xfa\x4d\xd3\x9d\xd1\x0d\x09\x0d\xbe\x19\xac\x50\x92\x8c\xb8\x19\xdd\xfe\x00\x47\x1f\x03\x07\x4e\xf8\x35\x24\x67\x47\x5f\x0e\x03\xcf\x7b\x97\x51\x57\x9e\x33\xf8\xa9\xd7\x8d\xc7\xf6\x3b\x34\x8f\x9b\x33\xd4\x3a\xb2\xac\xa2\xf6\x3b\x67\xf0\x5a\xcc\x89\xa1\x97\x08\x54\x22\x2d\x11\x73\x60\x59\x7a\x11\xca\x19\xb4\xbf\x50\xeb\x17\x31\xa7\xeb\xd4\x93\x40\xce\xe0\x4f\xeb\x91\xd8\x72\x06\xac\x5c\xf7\x99\xa9\xf1\xe9\x6f\xdf\xf5\x04\x61\x4a\xa8\x7b\x66\xe3\x7f\x00\xa8\x58\xd7\x9b\x02\xab\x47\x8d\x00\xbe\xc9\x0b\x0a\x5d\xe4\x20\x0a\x5d\x78\x07\x10\xee\x3a\x67\xfb\x4f\x16\x70\xbc\x91\x32\x5d\xfc\x0e\x92\x10\x21\x45\xda\x90\xfb\xc6\x90\x8f\x4b\x84\x4a\x37\x96\x2e\xbb\x03\x79\x85\xd5\x9c\x4b\x83\xc5\x3c\x67\xfb\xdf\x85\xba\xa7\xcd\xb8\x4b\x29\xd5\x2e\x2b\x4e\x7d\xc1\x9a\xc1\x96\xe1\x21\x95\xb8\x59\x52\x4e\xe5\x19\xeb\x10\x07\x06\xdb\xff\x0a\x24\x6c\xbd\xcf\x90\x48\x24\x2a\xf7\xa7\x6b\x87\xf6\x0c\x8b\xf9\xc6\xbe\x16\xc9\x47\xfb\xdf\xff\x3f\xf7\x0d\x6f\xc3\x61\xf2\xbe\x9d\xdf\xa0\x72\x6b\x5a\x93\x3c\x4b\x81\xd5\x85\xd7\xcb\x10\x52\x2c\xab\xb5\x27\x93\x4e\xb5\x88\x71\x5d\x6b\xe5\x78\x85\x2c\xf3\x16\xcb\x9c\x85\xcb\x22\xb4\x98\x1a\xc4\x9c\x9d\x88\x89\x41\x96\x19\x9b\xb3\x93\x6f\x2c\xcb\x3e\x58\xa2\x9a\xf4\xb5\xde\xa5\x31\xba\x78\x97\x11\xcb\x47\x93\x33\x08\x6f\xc9\x38\x06\xea\xda\x27\x28\x73\x06\xa7\xab\xb7\x1e\xb6\xb1\x68\x38\x43\x5e\x62\xa0\x5f\xc1\xa6\xd7\xba\x0e\xbb\x25\x52\x94\xb3\xc3\xc4\x8e\x52\x1e\xfc\x91\xa2\x3f\x45\xd5\x1f\xe1\x15\xd6\x2c\x6b\x44\x99\xb3\xd3\xe3\x97\x5b\x8a\x13\xa5\x0d\x5a\xf7\x9f\x6e\xd7\xde\x8d\x42\x38\x31\xa1\xa6\x53\x5e\x7d\x22\x8a\x92\x4b\x0d\x51\x06\x9c\x13\xaf\xdc\xdb\x46\x83\x15\x7a\x53\x5f\xba\x7a\x3a\x8f\xeb\xa8\xb1\x3e\x18\x6d\xed\x8f\x1f\x69\x85\x8b\x2f\x4c\x1d\x01\x84\x41\x63\x07\x69\x55\xb7\x79\xce\x0e\xf6\xef\xb5\xbd\xff\x84\x76\xbf\xe1\x8d\x28\x0b\xad\xe6\x39\x3b\x38\xd8\xb6\x9b\xc6\x31\x74\xed\x12\xe1\xf4\xf8\x25\x95\xd7\x58\x43\xc7\xb1\xb6\x87\xfa\xd6\x01\x6c\xe3\x93\x9e\x6f\x3f\xa3\xa7\xff\xa0\x18\xde\xe3\x15\x4c\xa5\x0e\xec\xe2\x13\x3a\x6b\xac\x93\xce\xc7\x5f\xa8\xf3\x15\xd6\xbf\xa1\xb3\x42\x57\xd4\x65\xce\x0e\x9e\xdc\xe7\xb8\x9e\xcb\x4b\xff\x05\x3e\x1c\x42\x63\x29\x80\xc7\x11\x8a\xc4\x98\x50\x67\x08\x8d\x28\xc7\x04\x2e\xc1\x35\x0d\x9a\x22\x24\xfa\xc1\x77\xf7\x6d\xbb\xed\x9a\xdf\x67\xef\x1a\xeb\xf5\xde\xdb\x8c\xe7\x93\x7b\xaf\x2a\xf0\xef\x63\x40\x62\x5b\x07\xdb\x39\xb6\x66\x5b\x3c\xbe\x0d\x75\x44\xe3\xff\x02\x00\x00\xff\xff\x77\x32\x43\xff\x55\x1e\x00\x00")

func frTomlBytes() ([]byte, error) {
	return bindataRead(
		_frToml,
		"fr.toml",
	)
}

func frToml() (*asset, error) {
	bytes, err := frTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "fr.toml", size: 7765, mode: os.FileMode(420), modTime: time.Unix(1614983384, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _ru_ruToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xcc\x5a\x5f\x73\x13\x47\xb6\x7f\x9f\x4f\xd1\xb7\x53\xb9\x80\xcb\x08\xcb\x0e\x24\x08\x44\x15\x17\xa8\x5c\x57\x48\xd6\x0b\x66\xab\xb6\x30\x0f\x63\xa9\x2d\xcd\x5a\x9a\x99\x9d\x19\xd9\xf1\xda\xae\xb2\x24\xc0\x64\xed\xe0\x85\x4d\x36\x5b\xbb\x04\x42\x92\xaa\x3c\x64\x1f\x64\x61\xe1\xc1\x96\xe4\xaf\x70\xfa\x1b\x6d\x9d\xd3\x3d\xd2\xe8\x9f\x31\x5b\xa9\xd4\x3e\x59\x1e\x75\x9f\x3e\x7f\x7f\xe7\x77\x7a\x94\x71\xec\x05\x2b\xb7\x60\x15\x44\x9a\xc3\x8f\x50\x83\x37\x70\xc8\xe0\x00\xda\xd0\x92\xf7\x21\x84\x57\xb2\x2a\x37\xa0\x26\x1f\x42\x08\x21\x37\x4a\xbe\x99\xc3\x95\x7f\x97\x65\x38\x82\x36\x1c\xca\x6d\xd8\x87\x36\xd4\xa1\x06\x2d\x08\xa1\x91\x62\xab\x13\xeb\xec\xae\xe3\x06\x96\x63\xfb\xf7\xe6\xec\x39\x1b\x9e\xc3\x91\xda\x9f\x9a\xb3\xb9\x11\x38\x81\x59\x48\xf3\x59\xfc\xc3\x0d\xc3\xb8\x9b\x17\x05\xf7\x9e\xe1\x9a\x41\xde\x4f\x73\xf8\x06\x6a\xf0\x4a\x6e\xc8\x2a\xbc\x86\x1a\x34\xa0\x29\xb7\xa0\xc1\xe0\x08\x6a\x70\x08\xa1\xac\xc8\x0d\xb9\xc5\x20\x64\xa4\x55\x19\x0e\xe0\x10\x6a\xb0\x07\x07\x10\x8e\xd3\xe3\xfb\x6f\xb1\x01\x57\xc9\x2f\x64\x55\x56\x64\x59\xee\x8c\xa3\xe4\x36\x83\xb6\xdc\x84\x86\xdc\x80\x06\xec\x41\x98\xe2\x46\xc1\xc9\xc5\xfc\x21\xcb\x0c\x0e\xa1\x0d\xaf\xa0\x06\x4d\x08\x19\xd4\xd1\x4a\x6e\x2c\x7b\x56\x10\x08\x3b\xcd\xe1\x1f\xc3\x0e\x93\x3b\x28\x3d\x94\x8f\xa0\xa1\x4e\xeb\x6c\x44\x93\xd3\x9c\x73\x03\x9e\xca\x2d\x78\x23\x2b\x10\xa6\xd8\x1f\x99\xe3\xb1\xcb\xd7\xce\x66\xae\x18\xf0\x2d\xd4\xa0\x8e\xd2\xe2\x92\xda\x0c\x8e\xe4\x06\xb4\xe5\x43\x68\xc8\xb2\x2c\xa3\x36\x29\x83\xb1\xb3\x6c\x11\x4d\xbf\x7c\xc7\xbd\x92\x62\x50\x87\x3a\x9a\x22\x1f\xd0\x37\x7f\xa0\x6f\xae\x3b\xcb\xb6\xfa\x0e\x83\xb4\x4f\xdf\x5c\xbe\x76\xb6\xd4\xb3\x9e\x41\x0b\x6a\x4c\x85\x95\xc9\x32\xba\x5a\x45\x55\x3e\x94\x5b\xd1\x96\x6c\x4c\xcc\x89\x36\xcc\x0f\x3b\xa3\x2e\xcb\xf2\x71\xff\x96\x6a\xb4\x65\x61\xf0\x8c\x63\x36\xe4\x72\xcc\xb4\xb3\xec\xf2\xff\x3b\x45\x81\x1b\x5b\xe4\xba\xae\x07\x3e\x56\x5f\xdf\xb0\xe3\xaa\x1b\xf0\x15\x34\xe0\x0d\x0a\x44\x3f\xcb\x1d\x8a\xf1\x80\x77\x21\x54\xfe\xbd\x3c\x6b\x92\x1d\x2f\x74\x92\x1c\xc0\xa1\x7c\x8c\x29\xa3\x92\x9e\xe9\x8c\x3d\xa2\x70\x6f\x50\x3d\x1c\x60\x9e\xf4\x0a\x6c\x43\x9d\xa4\x65\xb3\x29\x26\xab\xb0\x4b\xe9\xbc\x8d\xc6\x6d\xc1\xae\xb6\xab\x85\xf9\xd0\xb7\x91\x41\x88\xb9\x1f\x3b\x45\x56\x87\xc8\x56\x26\x40\x1b\x9a\xd0\x96\x5f\xc8\x6d\xf9\x98\xdd\x9e\xfe\x78\xf6\xc6\xad\x4f\xd9\xe9\xe4\xf9\x33\xea\xe8\xa9\x5f\xf1\xe8\xdf\xde\x99\x9e\x65\xa7\xa7\xf4\xc9\x17\x7f\xc5\x93\x3f\x99\xbe\x79\x93\x9d\xbe\x78\xc6\x80\x97\xd0\x96\x1b\x58\x5f\x9d\xb0\xd4\x86\x48\x51\x51\xce\xa4\xd8\xb5\x99\x3b\xf4\xb1\x48\xc1\xae\x41\x53\xee\xa0\xba\xf4\xcc\x4d\xb1\x99\xe9\xeb\x06\xfc\x88\x9a\xc9\x6d\x4c\xc5\x91\xa2\xce\xa9\x44\x94\x9b\x50\x23\x73\x35\xb4\xd4\xe0\x20\xa6\x8b\x86\x4c\x46\xb8\xa1\x25\x42\x8d\xf6\x9f\x46\xcb\x2a\xd0\x88\xe5\xd8\x68\x11\x72\xe7\x0c\x9e\x4a\x89\x7a\xc3\x0e\x84\x87\xa9\x8a\x8a\x85\xd0\x52\xfa\xf7\x1c\x11\x2d\x45\xa4\xd1\xb5\xe1\x67\x4c\x97\x8a\x07\x71\x30\xa4\xaa\x08\x07\xf7\xc1\x33\x84\x5c\xf9\x48\x56\xa0\x46\x81\xec\x35\x03\x23\x05\x35\xda\x71\x40\xa1\xb9\x36\x73\x87\x51\x15\x44\x8e\x8c\xca\x29\x4f\xa9\x50\x87\x06\x41\xfa\x66\x94\x12\xcd\xb8\x78\x5a\x58\xa0\x85\x4d\xf4\x81\xdc\x96\x8f\x86\x2f\x84\x97\x84\xaf\xdb\x4a\xf6\x3c\xda\xde\x57\xa6\x6a\x5b\x71\xde\xf5\x49\x9f\xe6\x48\x33\x5a\xaa\xd9\x50\x92\x9e\x93\x65\x03\x21\xfa\x3d\x36\x7b\xeb\xea\x67\xb7\x6f\x5e\x9d\xfd\xcd\xad\xdb\x29\x36\x53\x10\xa6\x2f\x58\xd6\xb1\x4f\x05\x2c\xf0\x4c\xdb\x2f\x98\x81\x60\x41\x5e\xb0\x82\xb9\xe2\x94\x02\x36\x36\x66\x9b\x45\xe1\x8f\x8d\x19\xea\x81\xcf\xd2\x8c\x73\x0e\x4f\x35\x7c\xb5\x29\xa4\xea\xa8\xc1\x2e\x46\x91\xcc\x8a\x05\xb3\x54\x08\xf0\x63\xd1\xb2\xad\xa2\x59\xc0\x8f\xf3\x66\x10\x08\x6f\x05\x3f\x2e\x5a\x41\x26\x2f\x6c\xdf\xb2\x17\xdf\x4d\xc7\x8c\x53\x70\xbc\x4c\x5e\x14\x45\x4c\x4f\x7a\xe8\xd3\xd3\xe3\x94\xed\x6d\xc2\xfd\x8a\xea\x8f\x67\xb3\xa6\xb7\xc8\x4e\x2f\x38\x1e\x5b\xce\x5b\x81\x60\xf3\x66\x66\x31\xe7\x39\x25\x3b\x8b\x40\xc0\x7c\xa7\x60\x7a\xd6\x9f\x44\xb6\xe7\x9f\xe4\x05\xda\xd7\xff\xac\x60\xe5\xf2\xca\x0b\x8e\xed\x2c\x9a\x16\x7e\x5c\xb2\x32\x02\xff\xda\x8e\x97\x7d\x37\xdb\x97\xad\x6c\x4e\xc4\xe3\xa3\x1e\x74\x4c\x86\x10\xf6\xe0\x35\x25\xd3\xd6\x38\x11\x08\x59\x21\xf8\x20\xe3\x9b\xd0\x86\xd7\xd0\xc2\x2e\x1c\x0e\xb2\x1f\x0d\x6a\x83\x01\x6d\x90\x9f\x32\x6e\x89\x8a\x0e\x4b\xa2\xe0\x98\x59\x96\xf3\x4c\x37\x4f\x96\x89\x22\x7d\x33\x93\x5f\xf1\xad\x8c\x59\x60\xff\xcb\xfc\x65\xd3\xc5\xe7\x8e\xb7\xc2\x4a\xbe\xe8\xae\x0d\x44\xd1\xc5\xb5\xb7\x85\xed\x3b\x1e\xfd\x2b\x3c\x33\x28\x79\xc2\xa7\x08\x58\xfe\x62\x8f\x28\x7a\xe0\x9a\x5e\x60\x21\x1b\x43\x59\xb8\xcc\x75\x96\x85\xc7\xce\xb2\xab\x51\x42\xb1\x79\xd3\x23\x8f\x8a\x80\x54\xf9\x4c\x04\xcb\x8e\xb7\x48\x8a\xd2\x06\xcf\xc9\xf8\xec\x2c\x9b\x46\x6c\x31\x33\x81\xb5\x24\xe8\x99\xf0\x7d\x56\xb0\xfc\x00\xa3\x60\x18\x77\x4d\x2f\xe7\xdf\xd3\xd4\x06\x5e\x40\x1b\xb1\x16\xf6\x23\x00\xfc\x92\x7c\x59\x61\xf2\x4b\x38\x50\xb0\x9f\xe0\x2a\xf1\xd4\x6a\x02\x1d\x22\x3d\xca\x95\xf1\x5c\xab\x26\xb8\xe1\x67\x4c\xe2\xa8\x3f\xe8\x72\x25\x48\x38\xae\x96\x89\x34\xf5\x41\xd2\x38\xbb\x32\xc1\x8d\x25\xe1\xf9\x96\x83\xb4\x0d\x69\xd6\x11\xa1\x6c\x0d\x25\xe8\x20\x12\x79\x28\x43\x28\x1f\x13\x5c\xd4\x23\x8a\x96\xe0\x86\x2b\xbc\x8c\x5b\x1a\x62\x1f\xfd\xf3\x1a\xf6\xa8\x93\x11\xf0\x69\xfc\xab\x77\xb3\x0a\x1a\x68\xb2\x5b\x32\x97\x72\xc3\x3c\x54\xd6\x08\x8f\x68\x7a\xbc\x0c\x0c\xfc\x30\x09\x15\xe4\xcb\x1a\xfd\xf0\x51\x15\x7d\x47\x59\x79\x1f\x6a\x24\xbd\x05\xaf\x88\xf7\xa0\xb1\x0f\xd0\xab\x81\x19\x94\xfc\x79\xd3\x1b\xae\x50\x45\x8b\x29\xc3\x2e\x0a\x60\xd8\xe2\xd0\x21\x1b\x74\x10\x8a\x6b\x40\x33\xc1\x0d\xcf\x0c\x30\x36\x3f\x51\x30\x28\xce\xd8\x66\xdb\xb0\x8b\xf5\x02\x75\x38\x54\x5d\x4c\xee\x24\x18\x1d\xb3\x07\x7b\xa4\xe4\x6b\x08\x29\x5a\x1d\x7e\xbc\xab\xaa\x0a\xa1\x1e\x5a\x9a\x9d\xb5\x99\xa2\xe5\x8a\xf5\x21\x2f\xd8\xc7\xc3\xb5\x3d\x24\x94\xcd\xf1\x64\x71\x8e\xb3\x74\xcf\xa1\xba\xf7\x75\x42\x53\xc5\x80\x36\x49\x32\xd2\xff\xaa\xda\x37\x31\x51\xf4\xdf\xba\x15\x11\x20\x39\x31\x01\x4d\x59\x4e\x70\x8d\xeb\x3a\x7f\xf6\x7b\x3b\x39\x4d\x0c\x50\x63\x04\x11\x0d\x22\xef\x2a\xfd\xf4\xfc\xc1\x60\x0f\xc5\x0f\x41\xfe\x04\xeb\x1d\xab\x64\x95\x02\xd5\x60\x73\xfc\xec\x1c\x8f\xf6\xa1\xcf\x69\x9f\x5a\x75\x00\xa1\x7c\xd0\x2f\xac\x0d\x07\x09\x6e\xd8\x02\x55\x7c\x1a\xf1\x2c\x1d\x53\x95\x44\xe8\x56\xa4\x5c\xe8\x8b\x0a\xe5\xfb\x7d\xc5\x87\x13\x0c\xbe\xed\x3b\xa0\x3d\x64\x19\xf5\xf7\x38\x24\xb6\x89\x70\x60\x9c\x1a\xba\x6c\xb7\x59\x67\xa6\xda\x67\x98\x54\x70\x44\x5e\xad\xca\xc7\x09\x06\x5f\x29\x63\x70\xc2\x69\x21\xc6\x0e\x96\x6e\x8f\x44\xf9\x44\x75\x21\x9c\x20\x46\x28\x13\x8e\xf0\xdd\xff\xcc\x71\x6e\x88\xcf\x5d\xc7\x23\x77\xf4\x91\x02\xca\xa4\x0a\x71\xa5\x03\xac\x15\x1d\x1c\x04\x29\x12\x47\xe4\xb1\xa6\xa6\x10\x59\x8d\xea\x03\x95\x41\xce\xc9\xa2\x25\x04\x51\x48\x30\x86\xd6\x11\xb5\x92\x0d\x85\x71\xdd\x20\xd0\x1c\x09\x4d\xd8\x3d\x27\xcb\x58\xd3\x7e\xa0\xc7\xdf\x23\xaa\xb8\x03\x45\x00\xa9\x9e\xc8\x3e\x42\x22\xf9\x00\xcb\x07\x59\x2f\x2d\xc2\x14\x7b\x44\xed\xb9\x79\x4e\x71\x51\x72\x21\xfa\x80\x1e\xaa\x31\x18\x33\xa2\x49\x70\x6b\x2f\x9c\x70\xd4\x47\xd0\x69\x46\xc7\x33\xd2\xe1\x15\xb4\xc7\x99\xdc\xa4\x07\x34\x8d\x12\x35\x43\x87\x6f\xea\xa8\x3d\x66\xa7\xe1\x2b\x78\x0e\xff\x84\xbf\xc1\xd7\xf0\x2d\x83\x27\xf0\x33\x7c\x0f\xff\xc2\xa2\xff\x1a\xbe\x83\xa7\xf0\x33\x3c\x63\xf0\x17\xf8\x0e\xfe\x0a\x3f\xc0\x33\x5c\x04\xdf\xc3\x73\x78\x76\xe6\x5d\xfa\xf8\xd8\x58\xc1\x9c\x17\x05\x7f\x6c\x8c\x9d\xe6\x59\x81\x84\xc0\xe7\xe3\x8c\x6b\xba\xc5\xcf\x30\xd3\xc7\x85\x2b\x7a\x77\x26\x6f\xda\x39\xc1\x2c\x5b\x33\xa0\xac\x48\x18\xd8\xb7\xd4\x04\xae\x67\x3a\x45\x7c\x3b\xb9\x7b\x59\xcb\x5d\xd3\x42\xd7\xe2\x1c\x69\x8d\x2e\x2b\xd6\x16\xc5\x0a\x7e\x6f\xe7\xfc\x2b\x8a\x00\xd1\x8e\x14\xa3\x9a\xab\x93\xdf\x43\x59\x51\x13\xe9\x7e\x2c\xb5\x31\x72\x9a\x5c\xe9\x09\xb4\x93\x77\x31\xba\x2d\xab\xea\xf6\x03\x53\xbe\x0d\xbb\xf2\xcf\x48\x68\x55\x32\xe0\x69\x5a\xaf\xc1\xd3\xea\x27\xa2\x99\x44\x4a\x62\x26\x9d\x4c\x4e\x2f\x03\x24\x6e\x80\x9e\x18\xdc\x8c\x29\x5c\xe9\x82\x1d\x15\x66\x48\x1a\xd4\x46\xa6\x1c\x8a\xd3\x8c\x0c\x05\xbe\x13\x1b\x6b\xc3\xd1\xc9\xd8\x18\x91\x67\xb1\xe2\xa7\x58\xb7\x4e\x49\x75\x6a\x42\x0c\xcb\x4b\x56\x70\xa1\xd2\x87\xa2\x3b\x62\x2d\x19\x35\xd0\xc9\xba\x17\x56\x0a\xfb\xc8\x29\x72\x2b\x81\xb9\xb6\xec\x59\xd4\x27\x15\xed\x40\xbd\x6b\xd1\x94\xf5\xb6\x6a\x1c\x5e\x6f\x09\x22\x5e\xea\x0e\x2f\x21\x3c\xef\x9e\xa1\x3e\xfb\x2b\x76\x60\x7e\x9e\xe6\x13\x6b\x0c\x5e\x6a\xc0\xac\x11\xa4\x85\x04\xca\x14\x08\x02\x59\xea\xb4\xbb\x2a\x2e\xf5\x6e\xff\x6a\x5c\x62\x84\x1a\x87\x91\x93\x77\xe5\x16\xa9\xfa\xc9\x8d\xdf\xa7\x7f\x77\xf5\xe6\x9d\x1b\xe3\x04\x63\xf0\x86\xb8\x53\x59\x5d\x6b\x65\x85\xeb\x89\x8c\x19\x10\xb9\x4a\xe2\xd9\x2a\x83\xe4\x26\x1d\xb0\x3a\xb1\x9e\x62\xa7\x56\x93\xeb\xa7\x74\x09\x68\x52\x72\x88\x9d\x2f\xde\x08\x28\x79\x1a\xc4\x08\x56\x93\xeb\xe9\xd5\xc9\x75\x6e\x14\x2c\x5b\xa4\xf9\xe4\x1a\xc3\x0f\xec\x3d\x92\xb5\x9a\x5c\x57\x64\x48\x93\xc3\xa9\x35\x6a\x8f\x04\x84\xea\xfe\x8c\x80\x10\x53\x18\x3b\x90\x1a\xc8\xa3\x79\x7a\x56\x14\xdd\xdb\xb8\x4f\xe9\x6e\x18\x77\x85\xe7\x39\x1d\x17\xba\xa6\xe7\x8b\x34\xff\x40\x89\x44\xdf\xef\x51\xee\x23\x88\x6f\xeb\xb9\x1f\xcb\x41\x53\xc5\x13\x85\x31\xa5\x8e\xca\x14\x2c\x2d\xfd\xfc\x1a\xeb\xca\x40\x72\xc6\xae\xdd\x9c\x66\xe4\x96\x57\x9d\xc1\x97\x4a\x5e\x6f\x2d\x38\x39\x5f\x04\x25\x37\xcd\x2f\x0c\x57\x8c\x6a\x61\x1f\x1f\xf5\xa9\xa4\xee\x2f\xbb\x92\x4a\xf6\xa2\xed\x2c\xdb\x8e\x1b\xa4\xf9\x87\x6b\xd4\xf5\x89\x59\xd5\x35\xe8\xb7\x74\x82\xa8\xbb\x5b\xb9\xc3\xe6\xf8\xea\xc4\xfa\x1c\xbf\xa4\x8a\x41\xd9\xbf\xdb\xe9\xb3\x1a\x8e\xc6\x7b\x40\x65\x9c\x4a\x6d\x5c\x81\xc4\x78\x74\xa3\xa3\x71\x72\xce\xd6\x05\xb1\x60\x5a\x85\x34\xff\x48\xe9\x30\xe0\xe8\xfd\xbe\x5a\x89\x65\xe9\x5b\xfd\x9c\x17\x99\x45\xba\xc9\xbd\xb8\xc6\xe0\x39\xb1\xbb\x9a\xbe\x5a\x46\xc7\x6e\xc5\xf3\x3f\xbc\x44\xcc\x92\x92\x94\x1b\x45\x11\x78\x56\x46\xbb\x3a\x89\x65\xf4\x3c\x5e\x29\x74\xb9\xd2\x49\x62\x4d\x1a\x0f\xa0\x41\x97\xdf\x71\x4a\xa1\x73\xd4\x76\xb4\xc0\x34\x4f\x26\x95\xa1\x08\x20\xb1\x85\xb4\x93\xd6\x2e\x98\x81\x59\x58\x10\x41\x26\x9f\xe6\xc9\xc9\x35\x86\xad\x9a\x4e\x51\xb9\x3c\x58\xb6\x4a\x19\xc4\x2d\xea\x5f\x8d\x0e\x16\xb5\x08\x3a\x48\xa5\x90\xdc\x84\xe5\xd5\x8c\x39\x09\x8f\xf3\x44\xc6\x59\x8a\x8e\x9b\x1a\x6e\xe8\x89\x65\x2b\xc9\x97\x3a\xe5\xa1\x89\x4c\xb7\x58\x6d\x27\x2b\x96\x16\x9c\x92\x9d\x4d\xf3\x64\x54\x5b\xd4\x20\xdf\x10\xd1\x43\xac\xa1\xd8\x91\xeb\x85\xe7\xa5\x79\xf2\xfc\xbb\x78\x5f\x9f\x13\xcb\x42\x45\x78\x92\x17\x46\x98\x86\x1e\x7d\x40\xcd\x64\x4f\x43\x43\xd8\xff\xb6\x81\xac\xac\x0f\x08\xf6\x84\x89\x56\x7c\x38\x42\xbd\x4d\xe2\xd9\xa3\x04\x0e\xea\xa9\x21\x21\xf9\xd1\x08\x45\x7b\x70\x62\xf0\x36\x46\xb9\x6d\xc1\xb2\xb3\xd1\x74\x92\xbc\x38\xa2\xa4\xc8\xdd\xd4\x9e\x3b\x95\x34\x48\x10\x62\x4a\x16\x9c\x9c\xe3\x0a\x3b\xcd\x27\x27\x46\x48\xa4\x9e\x89\x6a\x8c\x02\x9d\x98\xb4\xc0\x9c\xc7\x80\x4c\x62\x1d\x7c\x13\xc7\x64\x7a\x3f\x12\x9b\x74\x6b\x6c\xd6\x71\x6f\x39\xcb\x2c\x76\x01\xd8\xa0\xa1\x02\x9a\x6c\x22\xa1\xbf\xd5\x86\xdb\x4e\xde\xf1\x03\xdb\x2c\xa2\xe8\xc9\x11\x6a\xaa\xf1\xa0\xda\x25\xff\xad\xfe\xf9\xed\x41\x74\x11\xa1\xc5\x1a\x77\x95\x37\x13\xba\x37\x28\x7e\x92\xe6\x93\x53\x1a\x32\x87\xb6\x9a\x7e\xb1\x7d\x66\xad\x4e\xac\x27\x18\x8e\x40\x43\xfa\x2b\x51\x0a\xdc\xd5\xd4\x70\x44\x90\xe0\x78\x45\x13\x4f\xfd\xa0\x2f\x37\x86\x84\x4d\x4d\x2a\xe5\x58\xe3\xd5\x75\x11\xab\xff\x4a\xb7\xb9\x37\xa0\xd5\x3d\x7c\x35\xb9\x9e\xe8\x4f\xbe\x9e\xac\xab\xb1\xd5\xc9\x75\x9c\x06\x42\xfc\x82\x59\x76\x90\x40\x82\x71\x48\x15\xa8\xac\xc0\x7f\xd8\xea\xd4\xfa\x90\x69\xb6\xfb\x16\x4c\x6e\x61\x9f\x22\x67\xc8\x0d\xb9\x83\x51\x62\xc9\x04\x37\xfc\x82\xe9\xe7\x85\x9f\xe6\x93\x58\xf4\x2f\xd4\xfc\x27\xab\x7a\x12\xec\x96\x68\x83\x21\x1d\x1a\x20\x77\xc7\x18\xaf\x98\xfd\x23\xea\x18\x4d\xcc\xa8\x96\x4a\x4d\x76\xea\xdc\x29\xea\x29\x65\x6d\x45\x03\xbd\x70\xa9\x6f\x32\x8d\x2b\xaf\xe4\x20\xcd\x68\x20\xfd\xba\xab\x52\x22\x41\x23\xc9\x3d\x23\x6b\xf9\x8b\x69\xce\x46\xbf\x20\xc5\xb8\x47\x4c\x98\x6e\x83\x8e\x5f\x7d\x6d\xe6\x0e\xe3\x46\xce\x2c\xe5\x04\x2e\xfc\x86\xc2\xb1\x03\x7b\x8c\x6e\x64\x22\x06\x15\x32\x6e\xe8\xcb\x3c\x5c\xf5\xb2\x7b\x71\x33\x7c\x1d\x2e\x7a\xd2\x7d\x2e\x77\x58\x74\xa9\xc4\xe0\xfb\x21\x97\x48\x5b\x4c\x5f\x27\x30\xe2\xae\xea\x95\xcc\xbe\x4a\xc1\x68\x98\xa5\x15\x96\x7d\xec\x22\xf5\x76\x18\xdb\x6b\xf1\x2d\x4e\x7a\xd1\x7d\x67\xc0\x88\x9c\x69\x37\xdb\x22\x50\x44\xd7\x16\x01\x5d\x45\x5a\xc1\x4a\x9a\x4f\x5e\x38\x69\xc5\xeb\xd7\x27\xf4\x1e\x70\x70\x1e\xc7\x8a\xcb\x39\xae\x5f\x0a\xac\x42\x04\x2c\x22\xb7\x64\x16\x3c\x91\x59\x4a\xf3\x49\xc4\xfa\x58\xef\x4d\xa9\xce\x88\x29\xf2\x90\xbc\xd9\x38\x8e\x70\xc6\x2e\x70\x48\xc9\xba\xaa\xfc\xae\x8a\x8d\xee\x1d\xc7\x5e\xf4\x3a\x42\x5d\x78\x74\xb5\x4a\x30\x4f\x64\x84\x1d\xfc\xdf\x4a\x20\xfc\x5b\x22\xb3\xd4\xa3\xa6\x2f\xd0\xff\x93\x1f\xfd\x77\xa9\x79\x5b\xd8\x41\xaa\xc3\xb2\x75\x20\xb1\x50\xa2\x72\x89\x4a\x82\x1b\x45\xa7\x84\x16\x7c\x8a\x7f\xb8\x51\xf2\x45\x76\xe4\x8f\x0d\xda\xdc\x58\xf0\x04\x8e\x53\x2f\x69\xc8\xda\xd5\xd0\xd9\xe6\x86\xe7\xa7\x39\xfc\xd4\xe9\xbf\x0d\xba\x60\x59\x8e\x7e\x5d\x40\x6c\x52\x6e\xd3\xc3\xae\x3e\xae\xe7\x64\xee\x19\x0b\x56\x21\x10\x1e\xe6\x66\xec\x2d\x5f\x8a\x71\x83\xca\x1b\x9f\xbf\x88\xbf\xf0\xa3\xc2\x88\x4b\x48\xe4\x85\x99\x15\x34\x44\x90\x21\xf0\x52\x6e\xca\x27\xb2\x82\x09\x88\xf6\x65\x9c\x62\xd1\x44\xf2\x43\xbf\x18\x68\x92\x21\x7b\x50\xd3\x40\x70\x6d\xe6\xce\xfb\xba\x38\xe2\x6f\x1f\xdf\xe7\x86\x6b\x65\xd3\x7c\x66\xfa\x7a\xdf\x69\x7a\xe4\xa3\xa3\x26\x47\xb5\xfb\x81\x1a\xa0\xab\xbd\x68\x12\xd4\x57\xac\xea\x5d\xdd\x60\xfa\x7b\xc8\x5b\xc5\x12\x0e\x57\xa3\x9a\xff\x80\xfc\xbd\xf8\xbb\xb4\x81\x1f\x2d\x34\xb4\x64\xd7\x4f\xf3\xa9\xe4\x08\x99\x75\xb9\xa5\xe4\x12\x31\xe8\x68\xad\x1d\x26\xab\xec\x94\xeb\x9f\xd2\x82\x22\x8d\xd3\x7c\xea\xc4\x8d\xff\xa8\x2f\x8a\xc3\x4c\x77\xad\x6c\xc6\xb1\x97\xd2\x7c\x6a\x6a\xa4\xd8\x68\xc6\x57\x8e\x0c\xd9\xcc\xf4\x75\xec\x26\x96\x4e\xf8\x04\x4d\xab\x11\xd7\x73\x4b\x5a\xde\x07\x27\x96\x37\xec\x55\x53\xac\x33\x40\x9d\x2d\x14\x1c\x73\xc8\x61\x45\x51\xd4\x87\x9d\xff\x25\x0e\xeb\xc1\xe3\xd1\xa7\xe6\x44\x90\x29\x66\xd3\x7c\xea\xc4\x78\xdc\x1b\xd5\xfe\x5f\x60\x0c\x89\x4b\x82\xb9\xfe\x8c\xe7\x64\x52\x8a\xad\x58\x29\xa4\x24\x09\xe6\x5a\xd9\x14\xd2\x0e\x72\xb3\x2b\xbc\x0c\x21\xe1\xd4\x87\xef\xc2\x04\x3b\x1d\x4b\x56\x95\x77\xfb\x5f\xee\x37\xff\x13\x7d\x8a\xf4\x96\x4e\xeb\x33\x6a\xca\x7d\xab\x3e\xf1\x97\xe8\xbf\x90\x62\x7a\xe0\x98\x1a\x89\x1b\x43\xae\x38\xa8\x30\xe9\x4a\x4b\x17\xc9\xbf\x03\x00\x00\xff\xff\x9d\xf1\x10\xdb\x40\x26\x00\x00")

func ru_ruTomlBytes() ([]byte, error) {
	return bindataRead(
		_ru_ruToml,
		"ru_RU.toml",
	)
}

func ru_ruToml() (*asset, error) {
	bytes, err := ru_ruTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "ru_RU.toml", size: 9792, mode: os.FileMode(420), modTime: time.Unix(1620048864, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _tt_ttToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\x6d\x73\xdb\xb6\x93\x7f\xcf\x4f\xb1\x87\xff\xb4\x79\x98\x58\xb1\xe4\x24\x6d\x98\xd2\x33\x89\xe3\xe4\x3c\xb5\x53\xd7\x0f\xcd\xdc\xc4\x79\x01\x11\x4b\x12\x15\x08\xb0\x00\x28\x45\x67\xf9\xbb\xdf\x2c\x00\x4a\x72\xec\x5c\xd3\xbe\xa3\x16\xfb\x8c\xdd\xdf\x2e\x54\x1a\x5d\xc9\xba\x92\x0a\x0b\x76\xf0\xee\x3d\xbc\x3b\x3e\x64\x59\xef\x78\x8d\x05\xc3\x9a\xbb\xcb\x1c\xae\x77\x6f\xe0\x93\xd3\x46\xfa\xce\x7c\xbe\xd2\x57\x3a\x7e\xff\x96\x5f\x69\x96\x79\xe3\xb9\x2a\x98\xe2\xde\x5c\xb0\x2c\xcb\x3e\x35\xa8\xba\xcf\x59\xc7\x7d\xe3\x0a\x66\x51\x58\x03\x5a\xc2\x13\x6b\x2a\x10\xd8\x94\x96\xa3\x03\xb4\x1c\x9e\xa0\x92\x15\xd4\xb2\xd2\xa6\x04\x6c\x3c\x08\xcd\xe1\x89\xf3\xbd\x59\x72\x05\x3f\x82\xc3\x16\x9b\xd2\x59\xa3\xe8\x5c\x4d\xb9\xe0\xe6\x38\x67\x99\x32\x75\xc1\xb4\x04\x27\x21\x6a\x30\x0a\xb0\xb9\x20\x2f\x59\xb6\xb0\xd2\x7b\xd4\x05\x33\x1e\x34\x7a\x2f\xed\x22\x9a\x38\x88\xe7\xe4\x5c\xc1\x18\xcb\xf6\xcb\x9d\x83\x5f\xc0\x1a\xf8\x0b\x72\x2f\xfb\xdf\xb3\x2c\xa7\xa0\x78\x2d\xe7\x5c\x83\x73\x58\x1a\x7b\x9a\x75\x3d\xe4\xfb\xdd\xe5\x2f\xc1\xb7\x19\xec\x00\x64\x7a\x61\x04\xe4\xfb\x7a\x61\xde\x46\xf2\x9f\x81\xdc\xf5\x80\x35\xef\xa0\x52\xbc\x81\x7c\xbf\x27\xed\x6b\xf6\xed\x13\x31\x9c\x0c\x12\x4a\xf5\x15\xe4\xfb\xd3\xbb\x12\xe9\xa4\x5a\x4b\x18\x0f\xc6\x43\xd7\xf6\x7f\x42\xbe\x8f\xad\xf9\xef\xe8\x41\x5d\x87\xe3\xd6\x78\x6f\xa6\x5b\x1c\x42\x1f\x46\x86\xf7\xe1\x3c\xcb\xc3\xbd\x95\x7c\x1d\x5e\xad\x65\xd7\x1b\x5b\x27\x42\x07\xa8\xea\xda\x78\xf2\x86\x5f\x44\x9b\x8f\x9e\x8f\x1f\xc2\xc9\xd9\xe1\xc5\xfb\xa3\x73\x68\xbc\x5c\x80\xc3\x81\xbb\x32\x10\xc5\xad\x59\x6b\x10\xe8\x4b\x54\xe8\x40\x29\x39\x83\x5c\x88\xa8\x65\xef\x21\x5c\x1c\x5d\xfe\xfe\xef\x94\xec\x25\x25\x2f\x1f\xc2\xf1\xf1\xd1\xaf\xff\x4e\xc9\x4b\x91\x92\x50\x6b\xe9\xad\x71\xeb\x24\x5c\x9e\x1e\x40\x5e\xc6\x0c\xe2\x09\xe4\x6d\xf8\x7c\x7b\x74\x0a\x79\xb7\x11\xb1\xe8\xa9\xd8\x06\xa1\xf4\x93\x74\x49\x81\xe0\x2d\xf7\x0e\xf2\xa7\x81\x3f\x7f\x34\x90\x51\xc9\x66\xf1\x30\x10\x93\x80\xef\xb0\x2c\x39\xe4\xfb\x16\x3d\xdd\xce\x0e\xc0\xe6\xd0\x72\x54\x25\xdd\x6c\xc7\x4b\x97\xae\x2e\xd6\x69\x64\x0b\x8e\x28\x5e\x3a\x68\x3a\x6e\x6b\x20\x77\x89\xe7\xf2\xf4\x20\xd3\xd4\x0d\x74\x94\x37\xc1\x9e\xef\xcd\x40\x50\x29\x8a\x99\x35\x0b\x8f\x1f\x32\xa1\x4d\x89\x0e\x2c\x76\xe0\xd0\x2f\xa7\x20\x22\x23\xa9\x72\xdd\xb4\x05\x8d\xb8\xf0\x38\x5d\x57\xc3\x34\x28\xa0\xae\xf9\x0f\x5c\x9c\xbd\xfe\x70\x7e\xfc\xfa\xe2\xb7\xb3\xf3\x1c\x4e\x15\x72\x87\x20\x8c\x7e\xe0\x29\x07\xda\x29\xee\x11\x7c\x83\xa0\xf8\xd2\xf4\x1e\x1e\x3f\xd6\xbc\x45\xf7\xf8\x71\x16\x09\x0e\x0a\x60\x8c\x0d\x5d\xae\xe5\x8e\x57\xb2\x7f\x93\x67\x00\xe0\x55\xcf\x2b\x14\xf4\xa9\x78\x2b\xb5\x6c\xe9\x73\x69\xd1\x7b\x3e\xa5\xcf\x99\x96\x4e\x63\x53\x7a\x39\xfb\x67\xce\x94\x46\x19\x5b\x36\xd8\xe2\x96\x43\x81\xe8\x02\x75\xf0\x6a\x1b\x71\xbe\xe5\xda\x23\xa1\xa9\xd2\x66\x25\x9f\x02\x7a\xd9\x2c\xc0\x9a\xea\x21\xcc\x2c\x17\x3b\x5b\x6c\x02\xff\x57\x5a\xae\x8c\x0b\x8e\xd3\xe1\x8b\xf1\x2d\x9a\x6f\x6a\xa9\xbe\x26\x4a\x3e\x33\xda\x84\xb8\xb1\x94\xf3\x7f\x16\xe5\x42\x8a\x1a\xb7\x53\x1e\x09\x77\x52\x0e\x02\x5d\x0f\x38\x05\xcd\x4b\xf0\xbc\xf1\xe0\x3c\xd6\x42\x7e\x0c\xa1\xc6\xd2\x12\xdc\x28\xaa\xab\x50\x79\x7d\x57\x6e\x4e\x48\x76\x69\x4d\x8b\x2d\x74\x7c\xe1\xe0\x47\x50\xbc\x94\x6e\xd9\x9c\x06\xde\x16\x83\xf7\x0e\x6d\xef\xb9\xc5\xae\x45\x0f\xd6\x38\x8d\xe7\x74\x4c\x3f\x43\x70\xae\x07\xc2\x22\xe9\x2d\xef\x60\xe6\xa4\xb8\xa5\x85\x08\xc4\x66\xf9\x74\xb8\x7f\x78\x0d\x3b\x60\x71\x61\xba\x90\x5d\x72\x2f\xd5\x73\x30\xeb\x51\x87\xa4\x3a\xa9\x36\x60\x36\x27\xb0\xa3\x46\x3b\x82\x1d\x70\x44\xa3\x84\x66\xd9\x27\x6e\x6b\xf7\x39\xcd\x82\x91\x46\xb4\xa5\x03\x27\x1b\x0f\x0b\xd3\x9c\xb3\x58\x19\x05\x1b\x6d\x97\x03\x07\x8f\xe7\x2c\x73\x25\xa7\x41\xb9\xbb\x4f\x03\xcd\x97\xbc\x4a\x4d\x46\xb9\x79\xcf\xb2\x39\x5a\x27\x8d\x2e\xd8\xc8\xcb\x2f\x18\x3a\x4a\x1b\xe9\x2c\xce\xc1\x6b\x69\x4f\x59\xd6\xa1\x2d\xbb\x9e\x18\x28\xe5\x8b\x90\x63\x1a\x7e\x5a\x86\xcf\xa6\xe4\x38\x78\xd1\xf5\x7c\x5e\x7f\x93\x13\x6b\x6e\x71\xce\x13\xb3\xc7\xb6\x0b\x56\xb1\xd1\x68\x1b\x5e\x11\xdb\xad\x4b\x20\xbe\xbf\x3b\x67\x99\xf3\xdc\xf7\x6e\xca\x63\xf8\xd2\x07\x8b\x01\x6c\x2d\x9f\xba\xde\x13\xcc\x0d\x36\x2d\xf7\x58\xb0\x91\x6b\x77\x77\xc7\x74\x4d\x73\x84\xc6\xa1\xad\xd0\x42\x01\x57\x2c\xd0\xaf\x18\xc0\x08\x7d\xaf\x65\x7b\x0f\x4b\x1b\xcf\x05\x26\x58\x74\x5e\xea\x1e\x82\x5d\xef\xcc\x09\x8c\x96\xa5\xc6\xfe\x2f\xb4\x55\x12\x3b\x63\x09\x47\x0a\xf6\x81\xb7\x08\xa6\x1a\x80\xc6\x75\x58\x02\x6d\x31\x50\x19\x1b\xda\xe1\xf2\x68\x04\x97\x0e\xe1\x8a\xed\x5c\x31\xf0\x06\x3a\xd9\xe1\x88\x65\x1a\x7d\xc1\x6a\x2d\x5d\x0f\x02\xad\xd1\xb5\xa4\x5e\x30\x4e\xf1\xd0\x10\x0e\x4b\x5e\xc5\xa2\x19\x39\xec\x15\x9f\xd3\x24\xe1\x96\x77\xe8\x80\xb7\xad\x29\x61\x10\xd6\xb2\x42\x31\x34\xd2\x5a\x4e\x82\xa2\x9b\xc1\x73\x18\x6d\x48\xb1\x56\x35\x84\x91\x74\x0e\x57\xec\xbf\xae\x18\xcb\xf0\x4b\x67\xac\xa7\x7b\xb3\x86\x06\x96\xac\x64\x89\x9d\x8b\xd7\x6c\x80\xa8\x5f\x90\xf0\x05\x5c\x29\xad\xc7\x36\xec\x41\xfa\x90\x65\xed\xb4\x73\x94\x7b\x82\x6b\xc7\x81\x1c\x5c\xdb\x18\x2a\xc2\x91\x66\x14\xb4\x3d\xd9\x5e\x49\x5e\x3d\xa5\xce\x28\x7b\x97\xa6\xe7\xba\x44\x9d\x77\xe8\xc1\xe9\xfe\x8c\x6a\x5f\x57\x71\x19\x7c\x74\xf1\xe1\xf0\xe4\xf2\xfd\xd9\x6b\xb8\x38\x3f\x3b\x7a\x07\x87\x6f\xe0\xe2\xfc\xf2\xe4\xe1\x00\x86\x34\x74\x05\x47\xef\x68\xf4\xb8\x9e\xf6\x8e\xcd\x46\x77\xc0\x32\x3d\x97\x42\xf2\x82\x0d\xae\x5f\x9e\xbe\x07\x2e\x85\xfc\xe3\xc3\x3a\x8a\xc8\x62\xb1\xb2\xe8\x9a\x82\xfd\xc3\x42\x90\x14\x20\xad\x72\x4e\x73\xeb\x57\x6e\x89\xb3\x95\x6b\x3c\xef\x56\xdb\x40\xbe\x4a\xc0\xb7\x72\x84\xa8\x28\x7e\x21\x90\x38\xce\x5c\xea\x2a\x72\x65\x18\xbf\x94\x67\x6c\xb9\x86\xc8\x09\x34\x43\x5d\xe8\x5b\xc8\x93\x34\x8d\xe1\xad\xe1\x25\x94\xec\xa7\x94\x3f\x79\x0c\xf9\x40\x27\x96\x7b\x26\xc9\x86\x6f\xfb\x90\x98\xc9\x67\x18\x36\x63\xf2\x24\x6c\xa2\xb6\x4f\xbb\x31\xb9\x91\x24\x03\x67\x9c\xee\x64\x89\xff\x7f\x68\x4e\x0e\xc5\x18\x01\xb2\x91\xab\xb5\x14\x5a\x4e\x41\x58\x6e\xa6\x4b\x9c\x85\x22\xa3\x52\x81\x9c\x32\x97\x8d\xc2\x72\xc8\x55\x48\x26\xa1\x4b\x5f\x6b\xae\xa8\xf6\xad\xe9\xba\xde\x0d\xbc\x44\xa5\xac\xd3\xa6\x4d\xed\xbf\xbd\xc5\x0f\x95\xc1\x83\xcf\xe8\xa5\xfd\x18\xf0\x36\xbe\x31\x46\x68\xed\xe7\x2c\x7e\xbb\xa5\xf6\xfc\x4b\xc1\x76\x57\xe0\xf8\x02\x9e\x1c\x5e\x1e\xbf\xfe\xa3\xf8\x9f\xc3\x5f\x29\x12\xa1\x7a\xd3\x38\x78\xf5\x85\x7b\xbd\x74\xb0\x6d\x41\xf0\x69\x5c\xe4\x05\x76\x16\x4b\xee\x03\xda\x8e\x57\x80\x5a\x2a\x3a\xc9\xe1\xc1\xf5\xf8\xe6\x41\x6a\xed\xa3\x88\x2e\xbc\x44\xdb\xa1\xa0\x27\xc3\xf5\xf8\xa6\xb8\x9e\xdc\x50\xf9\x68\x2c\xd8\x24\x49\xfe\x27\x88\x5e\x8f\x6f\x22\x94\x26\x98\xdf\x5b\x41\x44\x00\x02\xf9\xf3\xae\xc5\x0b\x10\x52\xf1\xb9\x96\xd1\x89\x2c\xfb\x84\xd6\x9a\x75\x54\x1d\xb7\x0e\x0b\xf6\x6c\x75\xcb\x67\x74\x34\xe4\x8c\xa7\x3d\x4b\xf2\x2a\x8f\xb2\xa5\x92\x89\xfd\xe7\x15\xb8\xda\x72\x38\x3a\x3e\x08\xd0\x62\x79\x97\x78\x94\xa9\x1d\xfa\xbe\x2b\xd8\xcb\xd5\xe6\xb1\xd3\xf5\x1e\xdd\x1d\x7d\xbd\x9e\x69\xb3\xd0\xa6\xf3\x05\x1b\xef\xae\x20\x3e\xd7\x40\x2f\x8c\x9e\xe9\x4b\xb8\x62\xd7\xbb\x37\x57\xec\x15\x0c\x85\x6c\x0d\x3c\x89\xf5\xf4\x84\xee\x1f\x9e\xdc\x2a\xcb\xf5\x3b\x6c\x69\x3d\xbd\xf2\xc2\x6d\x57\x5c\xaa\x82\x8d\xc7\xab\xfb\xaa\x14\xc3\x5b\x6b\xf0\xea\xdd\x10\x65\x83\xe5\x2c\xbc\xd8\xc6\x93\x15\xb4\xc6\x56\xf0\x4a\x20\x61\x62\x6f\x4a\x8d\xe0\xac\xb1\x16\xc3\xc5\xb1\xac\x45\x6f\x65\x99\x22\x1e\xef\xad\xa0\xeb\xc3\x86\x4d\xe1\xae\xf9\x06\x28\x4c\xb7\xa5\x4d\x92\x2a\xd8\xf8\xd9\xea\x16\x56\x1a\x1d\xf8\x03\x5b\xc5\x3d\x57\x15\xfa\xb2\x29\xd8\xf8\xf9\x8a\xd4\x36\xa5\xc7\x2a\xe9\x55\xdc\xf3\x2a\x70\x9b\x4a\xcb\xa4\xda\x62\x69\xe6\x83\xcc\x8b\x3b\x32\x11\x39\xe6\xa6\x44\x1b\x24\xe9\x31\xd5\xc9\x99\x83\x57\xa4\x03\x36\x05\xa5\x8d\xc0\x79\x65\x7a\x2d\x0a\x36\xfe\x69\x15\x04\x09\x2f\xa3\x7b\xb4\x4e\x56\x2c\x0b\x51\xa3\xb5\x05\x1b\xff\x7c\x7f\xe0\x49\xdb\xd6\xda\x1a\x71\x7a\x3c\xd4\xc6\xf6\xfd\x09\x2d\xab\x4d\x89\x04\x43\x5a\xde\x51\x60\x91\x8b\x82\x4d\x76\xef\x53\xc0\xd1\xde\x56\x70\xd7\x7e\xaa\xdf\xc9\xf8\x1e\xf9\xfb\x8b\xbe\x92\x5a\x0c\x03\x7c\x32\x49\x62\xa9\xd2\xee\xba\x9c\x2c\x2a\x53\x9b\x8e\xde\xf4\x6b\x09\xea\x02\x8d\x9d\xb9\x97\xdd\xf3\x29\xa5\x85\x98\x17\xe6\xac\x33\x17\x30\xda\x05\x1d\x80\xd1\xa1\x4a\x0d\x9d\x4e\xb6\x86\x80\x4f\x2e\x6a\xd3\x18\xe7\x69\x85\x4e\x06\x5b\xae\xbd\x33\x0d\xf1\x82\x37\x3a\xa0\x53\x99\x98\xb3\x4f\x31\x9a\x51\x82\x81\xb8\x71\x17\x6c\xb2\x17\x05\x07\x03\x11\x35\x8e\x48\x68\x04\x34\x38\x51\x1b\x42\x3a\xef\xfa\x93\x54\xa0\xc6\xb6\x9c\x24\x9f\x25\x44\xd2\x26\x5d\x7d\x48\xcf\x71\x0c\x30\x8a\xb4\xe0\x79\x4b\x95\x7e\x3d\xbe\x19\x0d\x90\x11\xb8\x0f\xe1\x7a\x72\x13\x10\x55\x58\xf3\x11\x46\xb4\x7a\x70\x5a\x10\xae\xf7\x6e\x46\x30\x26\xcb\xf4\xee\xc0\x06\x16\xc6\x02\x0f\xb2\x97\x23\x96\x39\xc5\x5d\x83\xae\x60\x93\xe7\x1b\xf3\xb5\x96\xda\xf2\xc5\x2d\x07\x84\x35\x0b\xaa\xa4\x07\x4f\x1f\xc0\x52\xf3\x16\x8c\xf1\xe4\xc6\x2b\x98\xe9\xfe\x4f\xe0\xd6\x7f\x41\x12\x0c\x7b\xd5\x88\x12\x14\x53\x32\x52\x7c\x8a\xea\x73\x26\xa4\x9b\x15\x0c\xc2\x1f\x4b\xb4\xe6\xbf\x85\xb0\xe8\xae\x49\xb4\xd9\xb2\x8c\x86\x0f\x16\x0c\x14\xce\xf1\x38\x6c\xfd\xa7\xc0\xb2\x29\xf7\x1e\xed\xb2\x60\x10\x16\xd1\xf3\xf4\x34\x78\x93\x8e\x0a\xb6\x45\x88\xfb\xf0\xf6\x86\x7b\x01\x69\xf5\x1b\x8c\xa7\xd7\x43\xa0\x4a\x7d\xe7\x20\xfe\xed\x45\xa0\xd4\xae\x8f\xc2\xbb\xe7\x04\x02\xf0\xa7\xb8\x34\xfa\x38\xd7\x34\x8d\x19\x2f\xe7\xd2\x2f\x0b\x36\x79\xb1\x02\x25\x7d\xef\x3a\x53\x47\xd4\x5b\x86\xa3\x92\x6f\x36\x41\xac\xef\xb4\x87\xc6\x7a\xce\x95\xc5\x72\x5e\xb0\xc9\x4f\x2b\xc8\xe7\x25\x9e\xd1\x1b\xfd\x8d\xd7\x48\x38\x33\xba\xad\x94\x7b\x2e\xd6\x0a\x05\xce\x65\x60\x5a\xaa\xc4\x4d\x25\x92\xe6\xd7\x5c\x7a\x5e\xa3\x86\x7c\x0d\x27\x83\x35\x87\x14\xfb\xe4\xe7\x15\xe4\x5e\xe3\xf9\xf7\x5a\xf3\x1a\xdd\x77\x5b\xda\xa4\x8b\xee\x7f\xa8\x02\xba\x7e\x96\xb5\xa6\x27\x07\x68\x20\x9c\xb0\xac\x77\x28\x0a\x26\xd0\x5d\xb2\xac\xb2\x88\x05\x43\xb4\xef\x58\x66\x5d\xc1\xdc\xd3\x33\x96\x2d\xc2\xc7\xc7\x6d\x9d\x9d\x35\xe5\xe7\xac\x92\xca\xa3\x2d\x18\xe4\x61\x9d\x7b\x07\xf4\x54\x98\xa2\x0a\x55\x90\xfe\xb6\x01\x76\x4b\x68\xd4\x20\x17\x18\xa6\xf7\xda\x87\x03\x42\xb8\xb6\xe5\x04\xd6\x42\xd3\xbe\x7f\x90\x2a\xf4\x87\xcb\xd3\x83\x54\x0e\x3f\xb4\x78\xc2\xb2\x4e\x8a\x82\xbd\x3d\x3a\xfd\x4a\x69\xda\x72\x82\xc6\xc9\xcb\x15\xe4\xb7\xb3\x18\x26\x5f\xa8\xf3\x5b\x15\x10\x13\x65\x69\x96\xe1\x9c\x56\x8f\xdd\x15\x6d\x8a\x9b\xb7\x2c\xd2\x50\xb3\x5f\x0b\xd0\x2b\x60\x6f\xbc\x82\x3c\xfa\x5a\xc2\x03\xd7\x3d\x00\xf4\x7d\x89\x5f\xf0\x6b\xe6\xda\x74\xae\xf7\x34\xc3\xf7\x26\x77\xfc\xda\xd8\xba\xc7\xaf\x4e\x8a\xd2\xe8\x79\xc1\xf6\xf6\x42\x9d\x48\x62\x78\x7b\x74\x0a\xde\xe2\x9c\xa6\xff\x2d\xfe\x51\x80\x90\x61\x5e\x74\x7d\x12\x7d\x46\xa2\xdc\xa8\x80\xf2\xd4\x50\x7d\x4c\xc3\xfd\x2a\xf2\xb8\xd1\x91\x8a\x16\xdb\xa4\xe2\xf9\x5d\x15\xd4\x90\x7f\xaf\xa2\x46\x5f\xb6\xa2\x60\x7b\x2f\xee\x04\x3e\x64\xee\x9b\xe1\x8f\x80\x6a\xc7\x75\x79\xc4\x5b\x5a\x0f\x26\x37\x23\x10\x92\x28\x7b\x31\x44\x7a\xd6\x87\x46\xda\xfb\xe9\xeb\xce\x8f\x6e\xf6\xdd\x37\x2c\xe4\xdf\x65\xa2\xc5\x76\x63\x82\x16\xc6\xaf\xd4\x2f\xad\xc1\x16\xdb\xfb\x4d\xd0\x9d\x7f\x9f\x99\x34\xd1\xf7\x5e\xae\xc0\xf7\x5d\x58\xe2\xef\x9d\xe3\xff\x17\x00\x00\xff\xff\x2b\x8e\x78\x4f\x35\x18\x00\x00")

func tt_ttTomlBytes() ([]byte, error) {
	return bindataRead(
		_tt_ttToml,
		"tt_TT.toml",
	)
}

func tt_ttToml() (*asset, error) {
	bytes, err := tt_ttTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "tt_TT.toml", size: 6197, mode: os.FileMode(420), modTime: time.Unix(1614983384, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _zh_cnToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\xdb\x73\xd3\xd6\xd6\x7f\xd7\x5f\xb1\xbe\xdd\xe9\xd0\x32\xe0\xc6\x0e\x14\x30\x88\x99\x7e\x94\xaf\x1f\x73\x68\x0f\x03\xa4\x67\xce\x10\x1e\x14\x6b\xdb\x56\x23\x4b\x3a\x92\xec\x90\x13\x67\xc6\x5c\x92\x38\xe4\x62\x92\xe6\x02\x81\x16\x42\x43\x09\xb4\xe0\x94\x72\x31\x76\x9c\xfc\x31\x68\x4b\xf6\x53\xff\x85\x33\xfb\x22\x23\x87\x70\x7a\x79\xb2\xb4\xee\x6b\xed\xb5\x7f\x6b\xc9\x29\xd3\x48\x6b\x99\xb4\xa6\x63\x19\xb5\xc7\x66\x82\xe6\x53\x7f\x69\xc2\x6b\xbc\x44\x52\xde\x51\x32\x58\x46\x5e\x73\x3b\x58\x58\xf7\x97\x5e\xfb\xbf\x2e\x26\x61\xa4\x67\x14\x2e\xb4\x4b\x93\xed\xd5\xd7\x17\xfb\x8d\x7e\x83\x3f\x26\xfb\x0d\x24\xb9\xa6\xab\xe8\x32\xf2\x4b\x8d\xd6\xd3\x55\x24\x49\xd2\x85\x2c\xd6\xad\x8b\x92\xa5\xb8\x59\x47\x46\xfe\xf4\x64\x7b\xb5\x4e\xea\x15\xaf\x31\xeb\x35\x1e\x78\xb5\x29\xaf\x49\xdd\x79\x9b\x37\xc9\x58\xb9\x55\x6d\x90\xca\x52\x7b\x6c\xa6\x35\xf9\x8c\xfa\x5a\x2d\xbf\x29\x5d\x26\xb5\xab\xe4\x97\x12\x7f\x25\xf3\xd3\xd1\xf0\x92\x48\xd2\xcd\x8c\x8c\xfc\xe5\x07\x64\x7b\x99\xd3\xbc\xe6\x8c\x57\x9f\xa5\x21\x22\x69\xc8\xd6\x5c\x17\x1b\xdd\x39\x91\x57\xcf\xc8\xf8\x2d\x32\xf6\x80\xcb\xd0\xf0\x64\x84\x90\xd4\x2e\x95\xc8\x44\x3d\x09\xff\x02\xd3\x86\x63\x27\xf6\xa7\x8e\x4b\x52\x6b\xfb\x76\xb0\x3e\x45\xaa\x9b\xad\xf2\xe3\xa4\x04\xb0\x1f\x06\xc1\x2f\x2f\xc1\xb1\x3e\xeb\x78\x12\xbc\xda\x75\xaf\x56\x6a\xad\x4e\x33\xce\x37\x9c\xf3\xb9\x39\x64\x30\xde\x54\x84\x77\xec\xc4\xfe\x3c\x57\x20\x33\xd7\xdb\xab\x2f\x42\xa2\xca\x25\xbb\x89\x03\x1d\xd3\x11\x62\xba\x63\x33\x24\x66\x32\xdc\xe1\xff\x9b\x39\x7c\x3c\x09\xa4\xbc\xd1\x5e\x7d\xd9\xbe\xba\xce\x98\x5f\x70\xde\x49\x43\xe5\x2c\x52\x5f\xa4\x2c\x91\x90\xff\xed\x8c\xd7\xbc\xc3\x13\x3a\x76\x5e\x19\x60\x32\x13\xfe\xcc\x7d\xce\x0e\x1a\xd7\x18\x4b\x55\x93\x40\x2a\x73\xed\xd2\x65\x6f\x7b\x95\x54\x5e\xc1\xb9\x53\x5f\x9c\x3f\x79\xf6\x4b\xf8\x28\x7e\xf0\x63\x08\x1a\x65\xff\x89\xd0\xf0\xcb\x4b\x3b\x54\x7b\xdf\xa7\xda\xfb\x7b\x9a\x47\xde\xa7\x79\xe4\xbf\x68\x86\x89\xcd\xce\x93\x7a\x85\x27\x96\x4a\xc2\x89\x33\x7d\xec\x31\x97\x04\x32\x3e\x46\x9e\xdc\x64\x6f\x56\x12\x84\xf4\xbd\x89\x56\x75\x3c\xd4\x6d\x6d\x4f\xf8\x8d\x35\xae\xfb\x49\x12\xc8\x66\x89\x3c\x9c\x0a\x36\x97\x5a\x5b\x73\x9c\x45\x6e\xf1\xda\x7e\xc4\x89\xfe\xf2\xcb\x8f\xa9\x34\x2b\xe2\x49\xc3\xc5\x36\x3d\xa2\xed\xef\xc8\x93\x9b\x51\x79\x71\x7e\xa9\xe3\xe2\x44\x9c\x94\x62\xd1\xf3\xf2\x6b\x63\xed\x5b\x6b\x6f\x25\xa5\x13\x67\xfa\x80\xcc\x4f\xf3\x40\xc9\xed\x2d\xd2\xbc\xef\x57\x17\xbc\xad\x29\x1e\x52\x36\x09\xfe\xc2\x16\x59\x7b\xc8\x89\x8c\xa6\x27\x21\xd8\x7c\x44\x36\x2a\x82\x26\x05\xcd\xb9\xa0\x21\x0e\x76\x20\x09\xe4\xce\x3a\xe4\x06\x2c\x87\xda\x05\xbf\x5a\x09\x1e\xce\x93\x27\xcb\xad\xeb\x57\xfc\xc5\x0d\xf0\x5e\x4f\xb5\x97\x9f\xf3\x73\x97\xe8\x05\xf8\x00\xce\x9f\xfd\xec\xab\x73\xa7\x3f\x3b\xff\xf7\xb3\xe7\x92\x70\x46\xc7\x8a\x83\x41\x35\x8d\x3d\x2e\xb8\xb6\x62\x38\xba\xe2\x62\x70\xb3\x18\x74\x65\xd8\xcc\xbb\xb0\x77\xaf\xa1\xe4\xb0\xb3\x77\xaf\xc4\x09\x0e\xc8\x80\x10\xa2\x19\x34\xea\xd1\x6b\xcb\xca\xa4\xe2\xb4\x92\xd7\x5d\xfa\x98\xd3\x0c\x2d\xa7\xe8\xf4\x71\x40\x71\x5d\x6c\x0f\xd3\xc7\x41\xcd\x4d\x65\xb1\xe1\x68\xc6\xe0\x9f\x0b\x27\x65\xea\xa6\x9d\xca\xe2\x1c\x8e\x84\xc4\x88\x0e\xa3\x76\xc5\x15\x45\x97\x9d\x71\x89\xc7\xfd\xaa\x62\x0f\xc2\x47\xc1\xc2\xba\x57\x9f\x0d\x6e\x35\x5b\x93\xcf\x5a\x57\xa7\xfd\x5b\xd5\x8f\xa9\x90\x63\xea\x8a\xad\xfd\x1b\xab\x5d\x2f\xf1\x4f\x99\xd6\x4e\x9a\xae\x65\xb2\x3c\x65\xd3\x30\x07\x15\x8d\x3e\x16\xb4\x14\xa6\xbf\x86\x69\xab\x7f\x2e\xd1\x21\x4d\xcd\xe0\x68\xdd\x39\x21\xcc\xaf\x52\x6d\xdd\xff\x89\x47\x1d\xad\x7e\xb0\x72\x2d\x68\x5c\xa3\xc8\x77\x63\x86\x65\x9c\xb2\xf2\xac\x2d\x69\xc7\xb5\x9e\xdf\x6d\x35\x9b\xe4\xf6\x16\x0b\x12\xe7\x18\x23\x98\x7c\x14\xdc\x18\x17\x9d\x38\x3f\xed\xd5\xd7\xfc\x99\xfb\xfc\x95\x0f\x82\x60\x76\x42\xa8\xb8\x38\x67\x51\x15\x6f\xf3\x9e\x7f\xed\x2e\xb9\xb5\xee\xd7\x1e\x91\xfa\x8f\xac\x9a\x9a\x33\xf8\xd6\x5a\xf0\xc3\xe5\xe0\x36\xb5\x46\xca\xe3\x64\xba\xde\xb1\x43\x25\x2d\x73\x08\xdb\x54\x72\xe1\x85\xff\xcb\xbd\xe0\xfa\x4b\xbf\x74\x99\x55\x08\xbb\x3c\x1e\xd6\xd6\x3c\x54\x26\x6f\x9b\x29\x07\xf6\x03\xa9\x54\xbd\xfa\x9a\x57\x9f\x17\x38\x5d\x5e\x6e\xad\xae\xd3\x92\x4a\xd2\x05\xc5\xce\x38\x17\x05\xba\xfb\x37\xb7\x82\xb5\x3a\x69\x7e\x4b\x26\x67\x68\x1a\x4f\x5f\xbf\x29\x5d\x41\xbc\x45\xd8\x70\x88\xcc\x9b\x2b\x48\x72\x52\x0a\x1d\x84\xd1\x3b\x48\x36\xea\xa4\xfe\xe3\x6f\x9b\xd3\xc7\x7b\x90\x54\xc0\xb6\xa3\x99\x46\x68\x37\x98\x2c\xfb\x77\x7e\x26\xaf\x5f\xf2\x09\xc2\x4c\x58\xd8\x4e\x59\x79\x19\xd1\x1b\x48\xcb\xcc\x0f\xc0\xab\x3d\xe1\x2a\x7e\xb5\xe2\xd5\x1e\x53\x0e\x0f\xc4\xca\x2b\x85\xcc\x2e\xd2\xe4\xf5\xaf\xe4\xbb\x89\x8e\x1c\x2d\x76\x27\x9b\x99\x59\x7f\xa3\xc2\xab\xcd\xa3\x76\x15\x37\xef\x0c\x28\x76\x28\xe1\x2f\xbf\x6c\x2f\x3f\xe7\xd5\xf4\xef\x55\x98\x90\xad\xb8\x34\xb3\xf2\x2b\x7f\x69\xa3\x7d\x7f\x2e\x98\x9d\x78\x53\xba\x42\x6a\xb5\xd6\xc3\xcb\xc1\xca\x35\xae\x41\x66\x16\xe9\x50\x5e\x19\x27\x95\x6a\xb0\xb0\xfe\xa6\x74\xa5\x1f\xc5\x73\xfd\x08\x64\x8a\x21\xa4\x3c\xde\x9e\xbf\xcb\x2d\x70\x56\x4f\x4f\xce\x09\xb9\xf1\x9e\x1e\xbf\xfa\x13\xc5\x99\x50\x00\x09\x70\x90\x91\xe8\xc9\x4a\xa5\xb5\xbd\x21\x46\xf1\x8d\x99\x37\xa5\x2b\xbc\x15\xa0\x1f\xed\xef\x47\xd0\xda\xfe\xde\x9f\x7d\xc0\xf4\x0c\xec\xca\xa8\x5d\x9a\xf4\xa7\x1e\x05\xcd\x39\x32\xb3\x4a\x43\x5d\x5b\xf1\x6a\x8f\xf9\x6b\xb0\xb0\xde\x2e\x2d\x93\xca\x2b\x1a\xd2\xca\x42\xd4\xd2\xff\xf4\x23\x20\xdb\xcd\x60\xf1\x81\x3f\x3d\x41\x9e\xae\x74\xf4\x91\x84\x2f\x59\xa6\xed\xb2\x5a\x0b\xde\x4f\x55\x52\xf9\x81\x8e\xe6\x1b\x34\x5d\x7f\x7a\x82\xce\x85\xad\x6f\xc3\xa3\xa4\x00\xda\x39\xea\xe6\x5c\xbb\x74\xd7\xab\xd5\x19\xac\x8a\x33\x71\x5c\x19\xf9\x93\x0f\x5b\xab\xd3\xfe\x8b\xa9\x56\x75\x91\xbc\x7e\xd9\xda\x5e\x20\xb7\xbf\xf7\xcb\x37\xc8\xf5\xbb\x7e\x79\x89\xac\xfd\xd2\x7a\xfe\x20\xb8\x77\x59\xb4\x9d\x91\xe6\xab\x16\xbf\xab\xfe\xed\x6d\xaf\xf1\x43\xb0\x59\x0f\xee\x5c\x26\x15\x8a\xcd\xc1\xca\xb5\xe8\xc6\xf2\xdb\x66\x99\x6c\x8f\xb5\x57\x1b\xfe\xcd\x6a\xf0\xf3\xcf\x5e\xad\xe4\xd5\x1e\x73\xc9\xdf\x36\x27\x91\x64\x14\x34\x55\x53\x64\xc4\x13\xf8\xea\x6b\xfa\x06\x5f\x9c\xe9\xe3\xa9\x84\x7c\x1b\xa7\x6d\xec\x64\xdf\x39\x7d\x7f\xf6\x01\xa9\x2c\x7b\xf5\x71\xb2\xf6\x90\xac\xad\xf8\x8b\x1b\xd1\x36\xe0\x27\xa8\xd1\x1c\x11\x92\x48\x79\x99\x4c\xd4\xe1\x98\x8a\x29\x88\x39\x45\x81\xfb\xc5\x28\xd8\x16\xd9\xaa\x57\x1c\xc4\xc3\x94\x6f\x64\x9c\xe3\x1c\x5a\x99\x46\x12\x44\xf7\xb2\xd6\xf2\xea\xb3\x7c\x00\x06\x2b\xd7\x5a\x4f\xb7\xc8\xda\x04\xb9\x31\x43\xa5\x85\x5d\xba\x96\x50\x87\xfe\x64\xc9\xbf\x33\x49\xc6\xc7\x82\xe6\xd3\x28\xb2\x31\x30\x8b\xb8\xde\x4d\x3e\x7a\xbb\x19\x76\xd0\xe8\x42\xc1\x68\x95\x69\xff\xdf\xb8\x13\x3c\xbf\xdf\x7a\x55\x25\x5b\x74\x19\x11\x78\x4b\x83\xe6\x06\xdf\x01\xd8\x0e\xb4\xb2\xf9\x85\x87\x3b\xf9\x71\x85\xe0\xea\x93\xf6\xc2\x53\x9e\x90\x91\x79\xcb\x5c\xa8\xfa\xd3\xf4\xbe\xb5\xaa\x4f\x5a\xeb\xa5\x60\xbb\xd1\xaa\xce\xc5\x68\x7d\xe9\xc2\x4a\xef\xe7\xc6\x38\x07\x2b\x1e\x1f\x5f\x57\x79\x83\x44\x23\x66\x67\x23\x49\x17\xf8\xf6\x1e\xc3\xb6\x7d\x51\xe2\xcf\xce\xb0\xe1\x2a\x97\x64\xd4\x53\x84\x01\x45\x05\x4e\x04\xda\x74\xc0\x59\x47\xc1\xc9\x9a\x79\x5d\x85\x01\x0c\x7f\x3b\xf9\x4f\xf9\xeb\xcf\x4e\xf7\x9d\xdc\x07\x43\x8a\xc3\xb7\x62\x15\x5b\x36\x4e\x29\x2e\x83\xb9\x78\x11\x74\xcd\xc0\x94\x93\x84\x3d\x23\xf1\xd1\x3d\xa0\x39\x10\x8a\x60\x35\x06\x70\x2a\x63\x98\x36\x56\x61\x24\x3e\x2a\x8f\x24\x46\x69\xcb\x18\x58\x46\x09\xa1\xf9\x01\x53\x1d\x89\x8f\x72\x0c\x13\x00\xdb\x5b\x04\xcd\x28\x28\xba\xa6\xc2\x79\x9c\xb3\xce\x51\x2a\x14\x14\x3d\x8f\x79\x10\x92\x74\x01\xdb\xb6\xd9\xc9\xca\x52\x6c\x07\xcb\xe8\x40\x11\xd2\x8a\xa6\x63\x15\x5c\x13\x18\x2d\x9a\x60\x92\xeb\xa6\x74\x4d\x88\x1f\x2c\x32\x21\xcd\xc8\xc0\x89\xd3\xa7\x80\xce\x05\x21\xa3\x9b\x19\x07\xbb\x79\x4b\x46\x9f\x46\x4d\x32\x1a\xe8\x66\x97\xbd\xbc\x31\x68\x98\x43\x86\x69\xb9\x32\x3a\x54\x84\x3e\xfe\x0a\xa6\x45\x4b\x04\xfd\x68\xa4\x67\xb4\x1f\x1d\x05\xd7\x1e\x0e\x9b\x77\x5f\x57\x6b\xee\x63\xed\xb1\x8f\xb7\xdf\x3e\xfa\x89\x21\x6e\x04\xfd\x68\x62\xc7\x4e\x03\x90\xd1\xe1\x22\xfc\x5f\x27\x12\x46\x17\xc9\xe5\x6d\x76\x1a\x5d\x39\x66\x71\x6a\x90\x7d\x00\x1d\x29\x02\xab\x94\x03\xd8\x48\x99\x79\xba\x8c\x62\xf5\x28\xa4\x6d\x33\xc7\x4e\x0d\x49\x39\xec\xda\x5a\x4a\xa4\x1b\xef\x11\xf2\x34\x57\x97\x56\x26\x6f\xb1\x8f\x3a\x21\x25\x8e\xca\x30\xc5\xbb\x8c\xe2\xf1\x22\x18\x66\xc8\x87\xb4\x69\x33\x79\x26\x96\x56\x5c\x45\x4f\x63\x37\x95\x95\x51\x3c\x41\x2b\xe9\x2a\xba\xb0\xcf\xc8\xd4\x01\x95\xd6\x8c\xb4\x29\x4c\xdb\x38\x65\x16\x42\x9d\xde\x22\xb0\x77\x6c\x2b\x03\x3a\x7e\x9f\xe6\x51\x70\x06\x35\xcb\x12\xa4\x4e\x88\x2a\x2e\xa4\xcd\xbc\xa1\xca\x28\x7e\x80\xc5\x98\x77\x98\x15\xaa\xc6\x18\x48\x62\x59\x63\xdb\x96\x51\xfc\xe0\xee\x89\x0b\x6b\x91\x03\xe3\x00\x1d\xef\x6a\x8c\xb4\x66\xa8\xd1\x43\xe5\x17\x8a\xc7\xf7\x8e\x01\x1b\x2b\x34\xa6\x43\x51\x03\x94\xb6\xab\x81\x77\xfd\x8b\xe6\x8d\x1f\xde\xad\xd9\xbb\x0d\x88\x6e\xa0\xd1\x85\xa3\x36\x7e\xe4\x9d\xb8\xc5\xce\xbe\xc3\xa3\x6e\x66\x4c\x8b\x7e\x21\x27\x7a\xa2\x1a\x94\xd6\xb9\x01\x11\x71\x97\x96\x56\x46\x89\x78\x11\xd8\x63\xb8\x91\x9e\x37\xad\xb3\xe6\x90\xb8\xbb\x3a\x76\x1c\x70\xb3\x8a\x01\x3d\x31\xc1\x11\x21\x1a\x66\xd6\x74\x5c\xba\xbc\xca\x28\x91\x28\x42\x8a\x41\x90\x61\xba\x40\x8d\x84\x3c\x21\x2c\x5d\xe0\x21\xc7\x04\x06\x70\x57\x32\x4a\xf4\x16\xe1\x94\x80\x0d\xe1\x9e\x6a\x51\xa5\x18\xc0\x97\x79\xc7\xa5\xa0\x66\x1a\x18\xcc\xb4\x68\x50\xd3\xce\x29\x54\xf3\x40\x11\x4e\xf3\x32\xf0\x26\x30\x8d\x08\xb0\x71\x29\xc8\x09\x03\x23\xf1\xd1\x18\x9c\x64\x62\x21\x7c\x8c\x24\x46\x41\x71\x40\x01\xcd\x70\x63\xf0\x0f\xd3\x56\x39\x60\xf6\x8e\xc6\xa0\x8f\x49\x28\x60\x9b\x43\x90\xc5\x74\xeb\xa7\xee\xe3\x31\x24\x39\xba\xe2\x64\xb1\x23\xa3\xc4\xc1\x8e\xfb\x21\xc5\x36\xa8\x7c\x57\x00\xae\x69\x42\x4e\x31\x86\x61\xcf\x27\x7b\x68\x47\x0d\x51\x07\x23\xf1\xd1\xa3\xa0\x51\x74\xa5\xf2\xf8\x92\x6b\x2b\xf0\x4d\xde\x18\x8c\xd1\x02\xf1\xf4\x63\xba\x32\x80\xf5\x8b\x12\xdd\xb7\x65\x04\x7c\xd1\xee\xec\xd7\xc0\xd6\x4b\x19\xb1\xc5\x32\x4a\xcd\x28\xf9\x0c\xa6\xf2\x0b\x2f\xda\x13\x15\x40\x92\xf8\x14\xe3\xa4\xce\x1e\x2e\x18\x1d\x2a\x84\x6b\x28\xf0\xdd\x13\xc4\xa2\x26\x96\xf4\xa8\x07\x03\xbb\x9a\xb1\x0b\x8b\xff\x81\x44\x31\x29\x27\x23\xd8\xf1\x5d\x01\x0c\xf7\x45\x66\x06\x76\xf9\x58\x33\xb0\xab\xa4\x5c\xad\xa0\xb9\xc3\x32\x4a\x74\xdd\x4a\xd6\x00\xd8\x1d\x32\xed\x41\x08\x65\x38\xf2\x65\x4c\xcb\xc9\xbb\x9a\x1e\x76\x1f\xce\x14\x14\xdd\xc6\xa9\x82\x8c\x12\x87\x04\x10\x24\xc1\xc0\x19\xc5\xd5\x0a\xe1\xe4\xa1\xd0\x66\xe3\x14\x36\x5c\x7d\x98\x3d\x68\x05\xac\x76\x1c\xa8\x8a\xab\x74\x1b\x8f\x09\xe9\xff\x1d\x76\xb1\x73\x16\xa7\x0a\x5d\xde\x1c\x4c\x0b\x90\x38\xfc\x87\xbc\x51\xe1\x3f\xea\xe9\x1c\x36\xdc\x64\x67\x4c\x8a\x72\xd1\x0e\x08\xfb\x80\xb7\x01\x92\x72\x74\x1c\xc8\x48\xec\x38\xbf\x36\x82\xc6\x5d\x24\xe5\x1d\xac\xca\x88\xbc\x7a\xc6\xcb\x8e\xa4\xb4\x8d\xe9\x3e\xfa\xa8\xde\x5e\x7e\x86\x24\xdb\x91\x51\xab\xda\xf8\x24\x78\x38\x8f\xa4\x21\x47\x46\x64\xfc\x16\x7f\x79\xeb\x8b\x7e\x83\x5d\x94\xd2\x9a\xee\x62\x5b\xa6\x7b\xbb\xf8\x23\x23\x09\x74\xe3\x1f\xc0\x3a\x23\xd2\xcf\x32\x40\x5d\x4a\xb1\x2c\x56\x54\xcc\x86\x3a\x8b\xcc\xab\x3d\xf6\x17\x37\x28\xf8\xe5\x72\x0a\xc5\x71\x32\xd7\xf4\x1a\x6b\xa2\x6d\x4f\x9c\xe9\xfb\x50\x74\x0a\x6f\x94\x0f\x91\x64\x69\xaa\x8c\xa2\x7f\xe1\xec\x70\x20\x16\x21\x66\x3d\x71\x64\x67\xaf\xd0\x7b\xc0\x98\xbb\x36\x89\x4d\x27\x1c\x2e\xd0\xed\xa4\xa7\x1b\xba\x39\x9d\x7d\x7b\x62\xc7\xc1\xe1\x12\x41\x3f\x0e\x7a\xe3\x51\x51\x7c\x09\xa7\xf2\x2e\x86\x3d\x96\xb3\x07\x44\x56\x42\x38\x74\x26\xa3\xde\xc4\xce\xb8\x3a\x86\x77\x8d\xcb\xd2\xd4\x94\x69\x14\x64\xd4\xdb\x1b\x55\xa4\x34\x6c\xbb\x70\xe6\xd4\xe7\xf4\x55\x13\x4d\x11\x63\xb0\x12\x4e\x15\x2b\x2f\x54\x0f\xec\xa6\x4a\xeb\xc1\xfe\xe5\x65\xa3\x42\x37\x95\x5d\x4c\xe4\x70\x4e\x98\x38\xb8\x9b\x89\x2f\x71\xee\x77\x4d\x64\xb0\x9b\xca\xa9\x32\xea\x7d\xe7\xf2\x8a\xc4\xc3\x52\xed\x92\x7e\x0c\x2c\xe7\x8c\x6d\xa6\x92\x1c\x95\xb5\x24\x85\xe2\x18\x58\x1a\xad\x6b\x2f\x4f\x91\x7e\x71\xb3\xcb\xd6\x7b\xe8\xbd\x0e\xac\xbc\x08\xf3\x2f\xb8\xc8\xe1\xdc\x5b\x17\x87\xdf\xe7\x22\x87\x73\xd8\xb4\x87\xff\xba\x1b\x31\xf7\x7b\x8f\xbc\x3b\xf7\xcd\xbc\x6b\xe5\xc3\x4b\xff\x9f\x00\x00\x00\xff\xff\x8a\x9c\x15\x99\xb2\x17\x00\x00")

func zh_cnTomlBytes() ([]byte, error) {
	return bindataRead(
		_zh_cnToml,
		"zh_CN.toml",
	)
}

func zh_cnToml() (*asset, error) {
	bytes, err := zh_cnTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "zh_CN.toml", size: 6066, mode: os.FileMode(420), modTime: time.Unix(1614983384, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

// Asset loads and returns the asset for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func Asset(name string) ([]byte, error) {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[cannonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("Asset %s can't read by error: %v", name, err)
		}
		return a.bytes, nil
	}
	return nil, fmt.Errorf("Asset %s not found", name)
}

// MustAsset is like Asset but panics when Asset would return an error.
// It simplifies safe initialization of global variables.
func MustAsset(name string) []byte {
	a, err := Asset(name)
	if err != nil {
		panic("asset: Asset(" + name + "): " + err.Error())
	}

	return a
}

// AssetInfo loads and returns the asset info for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func AssetInfo(name string) (os.FileInfo, error) {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[cannonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("AssetInfo %s can't read by error: %v", name, err)
		}
		return a.info, nil
	}
	return nil, fmt.Errorf("AssetInfo %s not found", name)
}

// AssetNames returns the names of the assets.
func AssetNames() []string {
	names := make([]string, 0, len(_bindata))
	for name := range _bindata {
		names = append(names, name)
	}
	return names
}

// _bindata is a table, holding each asset generator, mapped to its name.
var _bindata = map[string]func() (*asset, error){
	"de_DE.toml": de_deToml,
	"en_US.toml": en_usToml,
	"eo.toml":    eoToml,
	"fr.toml":    frToml,
	"ru_RU.toml": ru_ruToml,
	"tt_TT.toml": tt_ttToml,
	"zh_CN.toml": zh_cnToml,
}

// AssetDir returns the file names below a certain
// directory embedded in the file by go-bindata.
// For example if you run go-bindata on data/... and data contains the
// following hierarchy:
//     data/
//       foo.txt
//       img/
//         a.png
//         b.png
// then AssetDir("data") would return []string{"foo.txt", "img"}
// AssetDir("data/img") would return []string{"a.png", "b.png"}
// AssetDir("foo.txt") and AssetDir("notexist") would return an error
// AssetDir("") will return []string{"data"}.
func AssetDir(name string) ([]string, error) {
	node := _bintree
	if len(name) != 0 {
		cannonicalName := strings.Replace(name, "\\", "/", -1)
		pathList := strings.Split(cannonicalName, "/")
		for _, p := range pathList {
			node = node.Children[p]
			if node == nil {
				return nil, fmt.Errorf("Asset %s not found", name)
			}
		}
	}
	if node.Func != nil {
		return nil, fmt.Errorf("Asset %s not found", name)
	}
	rv := make([]string, 0, len(node.Children))
	for childName := range node.Children {
		rv = append(rv, childName)
	}
	return rv, nil
}

type bintree struct {
	Func     func() (*asset, error)
	Children map[string]*bintree
}

var _bintree = &bintree{nil, map[string]*bintree{
	"de_DE.toml": &bintree{de_deToml, map[string]*bintree{}},
	"en_US.toml": &bintree{en_usToml, map[string]*bintree{}},
	"eo.toml":    &bintree{eoToml, map[string]*bintree{}},
	"fr.toml":    &bintree{frToml, map[string]*bintree{}},
	"ru_RU.toml": &bintree{ru_ruToml, map[string]*bintree{}},
	"tt_TT.toml": &bintree{tt_ttToml, map[string]*bintree{}},
	"zh_CN.toml": &bintree{zh_cnToml, map[string]*bintree{}},
}}

// RestoreAsset restores an asset under the given directory
func RestoreAsset(dir, name string) error {
	data, err := Asset(name)
	if err != nil {
		return err
	}
	info, err := AssetInfo(name)
	if err != nil {
		return err
	}
	err = os.MkdirAll(_filePath(dir, filepath.Dir(name)), os.FileMode(0755))
	if err != nil {
		return err
	}
	err = ioutil.WriteFile(_filePath(dir, name), data, info.Mode())
	if err != nil {
		return err
	}
	err = os.Chtimes(_filePath(dir, name), info.ModTime(), info.ModTime())
	if err != nil {
		return err
	}
	return nil
}

// RestoreAssets restores an asset under the given directory recursively
func RestoreAssets(dir, name string) error {
	children, err := AssetDir(name)
	// File
	if err != nil {
		return RestoreAsset(dir, name)
	}
	// Dir
	for _, child := range children {
		err = RestoreAssets(dir, filepath.Join(name, child))
		if err != nil {
			return err
		}
	}
	return nil
}

func _filePath(dir, name string) string {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	return filepath.Join(append([]string{dir}, strings.Split(cannonicalName, "/")...)...)
}
